• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

UberStudent RSS Feed DistroWatch.com: UberStudent

UberStudent

Last Update: 2019-12-03 23:52 UTC


UberStudent is an Ubuntu-based distribution on a DVD designed for learning and teaching academic computing at the higher education and advanced secondary levels. UberStudent comes with software for everyday computing tasks, plus a core set of programs and features designed to teach and make easier the tasks and habits common to high-performing students of all academic disciplines. Lifelong learners, as well as any sort of knowledge worker, will equally benefit. UberStudent is supported by a free Moodle virtual learning environment.

Average visitor rating: 8.5/10 from 2 review(s).


UberStudent Summary
Distribution UberStudent
Home Page http://uberstudent.com/
Mailing Lists --
User Forums http://uberstudent.com/phpBB/
Alternative User Forums
Documentation --
Screenshots http://uberstudent.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://uberstudent.com/get-uberstudent
Bug Tracker --
Related Websites  
Reviews 3.0: Linux Insider
2.0: DistroWatch
1.0: gHacksThe Chronicle
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2015-12-30: Distribution Release: UberStudent 4.3
 • 2015-01-16: Distribution Release: UberStudent 4.1
 • 2014-07-20: Distribution Release: UberStudent 4.0
 • 2013-06-10: Distribution Release: UberStudent 3.0
 • 2013-03-15: Development Release: UberStudent 2.10
 • 2013-01-19: Distribution Release: UberStudent 2.0 "Lightweight"
 • 2012-11-25: Distribution Release: UberStudent 2.0.4
 • 2010-09-03: Distribution Release: UberStudent 1.0 "LXDE"
 • More UberStudent releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 4.3
heraclitus
3.0
plato
2.0.4
aristotle
1.0
cicero
Release Date 2015-12-30 2013-06-10 2012-11-25 2010-07-05
End Of Life 2019-04      
Price (US$) Free Free Free Free
Image Size (MB) 2778-2778      
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce GNOME
Package Management DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice OO.o
Processor Architecture x86_64 x86_64 x86_64 i686
Init Software systemd systemd Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS
Multilingual        
Asian Language Support        
Full Package List 4.3 3.0 2.0.4 1.0

Full Package List:   UberStudent 3.0
  Number of packages: 2,134 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2ps 1:4.14-1.1
  •  accountsservice 0.6.29-1ubuntu8
  •  acl 2.2.51-8ubuntu3
  •  acpi-support 0.141
  •  acpid 1:2.0.18-1ubuntu1
  •  adduser 3.113+nmu3ubuntu1
  •  aisleriot 1:3.6.2-0ubuntu1
  •  alacarte 3.6.1-0ubuntu3
  •  alarm-clock-applet 0.3.3-1
  •  alltray 0.71b-1
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.25-4ubuntu2
  •  anacron 2.3-19ubuntu2
  •  anki 1.2.11-1
  •  antlr 2.7.7+dfsg-4build1
  •  apg 2.2.3.dfsg.1-2build1
  •  app-install-data 13.04.3
  •  app-install-data-partner 13.04
  •  apparmor 2.8.0-0ubuntu11
  •  apport-symptoms 0.19.1
  •  apt 0.9.7.7ubuntu4
  •  apt-clone 0.3.1~ubuntu4
  •  apt-transport-https 0.9.7.7ubuntu4
  •  apt-utils 0.9.7.7ubuntu4
  •  apt-xapian-index 0.45ubuntu2
  •  aptdaemon 1.0-0ubuntu9
  •  aptdaemon-data 1.0-0ubuntu9
  •  aptitude 0.6.8.1-2ubuntu2
  •  aptitude-common 0.6.8.1-2ubuntu2
  •  apturl 0.5.2ubuntu1
  •  apturl-common 0.5.2ubuntu1
  •  archdetect-deb 1.92ubuntu1
  •  ardesia 1.1-1
  •  artha 1.0.2-1ubuntu1
  •  aspell 0.60.7~20110707-1build1
  •  aspell-en 7.1-0-1
  •  asunder 2.2-1
  •  at-spi2-core 2.8.0-1
  •  audacious 3.3.4-1
  •  audacious-omg 0.0.3
  •  audacious-oxygen-icons 0.0.1
  •  audacious-plugins:i386 3.3.4-1ubuntu1
  •  audacious-plugins-data 3.3.4-1ubuntu1
  •  audio-recorder 1.1.1~raring
  •  autoconf 2.69-1ubuntu1
  •  autokey-common 0.90.1-1.1
  •  autokey-gtk 0.90.1-1.1
  •  automake 1:1.11.6-1ubuntu1
  •  autopoint 0.18.1.1-10ubuntu3
  •  autotools-dev 20120608.1
  •  autotrace 0.31.1-16build2
  •  avahi-autoipd 0.6.31-1ubuntu3
  •  avahi-daemon 0.6.31-1ubuntu3
  •  avahi-utils 0.6.31-1ubuntu3
  •  bamfdaemon 0.4.0daily13.04.03-0ubuntu1
  •  baobab 3.6.4-0ubuntu1
  •  base-files 6.12ubuntu2
  •  base-passwd 3.5.26
  •  bash 4.2-5ubuntu3
  •  bash-completion 1:2.0-1ubuntu3
  •  bc 1.06.95-4ubuntu1
  •  bind9-host 1:9.9.2.dfsg.P1-2ubuntu2
  •  binfmt-support 2.0.13
  •  binutils 2.23.2-2ubuntu1
  •  bison 2:2.5.dfsg-3ubuntu1
  •  blt 2.4z-5ubuntu2
  •  blueman 1.23-0ubuntu4
  •  bluez 4.101-0ubuntu8b1
  •  bluez-alsa:i386 4.101-0ubuntu8b1
  •  bluez-cups 4.101-0ubuntu8b1
  •  bogl-bterm 0.1.18-8ubuntu1
  •  boot-repair 3.199~ppa3~quantal
  •  boot-sav 3.199~ppa3~raring
  •  boot-sav-extra 3.199~ppa3~raring
  •  brltty 4.4-8ubuntu4
  •  brltty-x11 4.4-8ubuntu4
  •  bsdmainutils 9.0.4ubuntu3
  •  bsdutils 1:2.20.1-5.1ubuntu8
  •  btrfs-tools 0.19+20130117-0ubuntu1
  •  build-essential 11.6ubuntu4
  •  busybox-initramfs 1:1.20.0-8ubuntu1
  •  busybox-static 1:1.20.0-8ubuntu1
  •  bzip2 1.0.6-4
  •  ca-certificates 20130119
  •  ca-certificates-java 20121112+nmu2
  •  cameramonitor 0.2-2.1
  •  caps 0.4.2-1
  •  casper 1.332
  •  catfish 0.6.3-0ubuntu1
  •  cdparanoia 3.10.2+debian-11
  •  chromium-browser 25.0.1364.160-0ubuntu3
  •  chromium-browser-l10n 25.0.1364.160-0ubuntu3
  •  chromium-cheatsheet-uberstudent 0.0.1
  •  chromium-codecs-ffmpeg 25.0.1364.160-0ubuntu3
  •  chromium-extensions-uberstudent 0.0.1
  •  chromium-libpdf 0.0.1
  •  cifs-utils 2:5.5-1ubuntu2
  •  ciso 1.0.0-0ubuntu2
  •  cli-common 0.8.2
  •  cmt 1.16-1
  •  colorconverter 0.0.1
  •  colord 0.1.30-0ubuntu3
  •  command-not-found 0.3ubuntu7
  •  command-not-found-data 0.3ubuntu7
  •  compton 0.0.9-uberstudent1
  •  conky-all 1.9.0-2
  •  console-setup 1.70ubuntu7
  •  consolekit 0.4.5-3.1ubuntu2
  •  coreutils 8.20-3ubuntu5
  •  cpio 2.11+dfsg-0.1ubuntu1
  •  cpp 4:4.7.3-1ubuntu10
  •  cpp-4.7 4.7.3-1ubuntu1
  •  cracklib-runtime 2.8.22-0ubuntu1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.4.3-4ubuntu2
  •  cryptsetup-bin 2:1.4.3-4ubuntu2
  •  cups 1.6.2-1ubuntu5
  •  cups-browsed 1.0.34-0ubuntu1.1
  •  cups-bsd 1.6.2-1ubuntu5
  •  cups-client 1.6.2-1ubuntu5
  •  cups-common 1.6.2-1ubuntu5
  •  cups-daemon 1.6.2-1ubuntu5
  •  cups-filters 1.0.34-0ubuntu1.1
  •  cups-pk-helper 0.2.4-0ubuntu5
  •  cups-ppdc 1.6.2-1ubuntu5
  •  dash 0.5.7-3ubuntu1
  •  dbus 1.6.8-1ubuntu6
  •  dbus-x11 1.6.8-1ubuntu6
  •  dc 1.06.95-4ubuntu1
  •  dconf-gsettings-backend:i386 0.16.0-0ubuntu1
  •  dconf-service 0.16.0-0ubuntu1
  •  debcache-cleaner 0.0.1
  •  debconf 1.5.49ubuntu1
  •  debconf-i18n 1.5.49ubuntu1
  •  debhelper 9.20120909ubuntu1
  •  debianutils 4.3.4
  •  default-jre 1:1.7-43ubuntu4
  •  default-jre-headless 1:1.7-43ubuntu4
  •  deluge 1.3.6-0ubuntu2
  •  deluge-common 1.3.6-0ubuntu2
  •  deluge-gtk 1.3.6-0ubuntu2
  •  desktop-file-utils 0.21-0ubuntu3
  •  dh-apparmor 2.8.0-0ubuntu11
  •  dh-translations 117
  •  dialog 1.1-20120215-3
  •  dictionaries-common 1.12.11
  •  diffstat 1.55-4
  •  diffutils 1:3.2-8
  •  disc-path-locator 0.0.1
  •  discover 2.1.2-5.2
  •  discover-data 2.2013.01.11
  •  djl 1.2.20-1~uberstudent1
  •  dmidecode 2.11+20120326-2
  •  dmraid 1.0.0.rc16-4.2ubuntu1
  •  dmsetup 2:1.02.74-6ubuntu4
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.65-1ubuntu1
  •  dnsutils 1:9.9.2.dfsg.P1-2ubuntu2
  •  doc-base 0.10.4
  •  docbook-xml 4.5-7.1
  •  docfetcher-uberstudent 1.1.7
  •  dosfstools 3.0.14-1ubuntu1
  •  dpkg 1.16.10ubuntu1
  •  dpkg-dev 1.16.10ubuntu1
  •  dpkg-repack 1.37
  •  dropbox 1.6.0
  •  dvipng 1.14-1build1
  •  e2fslibs:i386 1.42.5-1ubuntu4
  •  e2fsprogs 1.42.5-1ubuntu4
  •  easytag 2.1.7-2
  •  ecryptfs-utils 103-0ubuntu2
  •  ed 1.6-2ubuntu1
  •  efax-gtk 3.2.8-1ubuntu1
  •  eject 2.1.5+deb1+cvs20081104-13
  •  elyxer 1.2.3-1
  •  enchant 1.6.0-7build1
  •  esound-common 0.2.41-10ubuntu1
  •  espeak 1.46.02-2ubuntu1
  •  espeak-data:i386 1.46.02-2ubuntu1
  •  evince-common 3.6.1-1ubuntu3
  •  evince-gtk 3.6.1-1ubuntu3
  •  evolution-data-server-common 3.6.4-0ubuntu1
  •  exo-utils 0.10.2-1
  •  extlinux 3:4.05+dfsg-6+deb7u2ubuntu1
  •  faac 1.28-0ubuntu2
  •  fakeroot 1.18.4-2ubuntu1
  •  fbreader 0.12.10dfsg-8
  •  fbreader-oxygen-icons 0.0.1
  •  feh 2.3-2
  •  ffmpeg 6:0.8.6-1ubuntu2
  •  fil-plugins 0.3.0-3
  •  file 5.11-2ubuntu4
  •  file-roller 3.6.3-1ubuntu4
  •  findutils 4.4.2-5ubuntu1
  •  finger 0.17-15
  •  firefox 21.0+build2-0ubuntu0.13.04.2
  •  firefox-cheatsheet-uberstudent 0.0.1
  •  firefox-gnome-support 21.0+build2-0ubuntu0.13.04.2
  •  firefox-locale-en 21.0+build2-0ubuntu0.13.04.2
  •  firefox-meta-uberstudent-en 0.0.1
  •  firefox-uppity-extension 1.5.8
  •  flac 1.2.1-6build1
  •  flex 2.5.35-10.1ubuntu1
  •  font-manager 0.5.7-4
  •  fontconfig 2.10.2-0ubuntu2
  •  fontconfig-config 2.10.2-0ubuntu2
  •  fonts-dkg-handwriting 0.15-1
  •  fonts-droid 1:4.2.r1-1ubuntu1
  •  fonts-freefont-ttf 20120503-1
  •  fonts-kacst 2.01+mry-9
  •  fonts-kacst-one 5.0+svn11846-6
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.2-6ubuntu1
  •  fonts-linuxlibertine 5.1.3-1
  •  fonts-lklug-sinhala 0.6-2
  •  fonts-lmodern 2.004.3-1
  •  fonts-lyx 2.0.3-3
  •  fonts-nanum 3.020-2
  •  fonts-opensymbol 2:102.2+LibO4.0.2-0ubuntu1
  •  fonts-sil-abyssinica 1.200-3
  •  fonts-sil-gentium 20081126:1.02-12
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-sil-padauk 2.80-1
  •  fonts-takao-pgothic 003.02.01-7ubuntu3
  •  fonts-texgyre 2.004.2-2
  •  fonts-thai-tlwg 1:0.5.1-1ubuntu1
  •  fonts-tibetan-machine 1.901b-4
  •  fonts-tlwg-garuda 1:0.5.1-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.5.1-1ubuntu1
  •  fonts-tlwg-loma 1:0.5.1-1ubuntu1
  •  fonts-tlwg-mono 1:0.5.1-1ubuntu1
  •  fonts-tlwg-norasi 1:0.5.1-1ubuntu1
  •  fonts-tlwg-purisa 1:0.5.1-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.5.1-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.5.1-1ubuntu1
  •  fonts-tlwg-typist 1:0.5.1-1ubuntu1
  •  fonts-tlwg-typo 1:0.5.1-1ubuntu1
  •  fonts-tlwg-umpush 1:0.5.1-1ubuntu1
  •  fonts-tlwg-waree 1:0.5.1-1ubuntu1
  •  foomatic-db-compressed-ppds 20130308-0ubuntu2
  •  foomatic-filters 4.0.17-1ubuntu1
  •  fop 1:1.0.dfsg2-6ubuntu1
  •  formatjunkie 1.07-1~raring0.2
  •  freeglut3:i386 2.6.0-4ubuntu1
  •  freeplane 1.2.23
  •  freeplane-meta-uberstudent 0.0.1
  •  friendly-recovery 0.2.25
  •  ftp 0.17-28
  •  fuse 2.9.0-1ubuntu3
  •  g++ 4:4.7.3-1ubuntu10
  •  g++-4.7 4.7.3-1ubuntu1
  •  gawk 1:4.0.1+dfsg-2ubuntu1
  •  gcalctool 1:3.8.1-0ubuntu1
  •  gcc 4:4.7.3-1ubuntu10
  •  gcc-4.7 4.7.3-1ubuntu1
  •  gcc-4.7-base:i386 4.7.3-1ubuntu1
  •  gcj-4.6-base 4.6.4-1ubuntu1
  •  gcj-4.6-jre-lib 4.6.4-1ubuntu1
  •  gcolor2 0.4-2.1ubuntu1
  •  gconf-service 3.2.6-0ubuntu1
  •  gconf-service-backend 3.2.6-0ubuntu1
  •  gconf2 3.2.6-0ubuntu1
  •  gconf2-common 3.2.6-0ubuntu1
  •  gcr 3.6.2-0ubuntu2
  •  gdb 7.6~20130417-0ubuntu1
  •  gdebi 0.9~exp2
  •  gdebi-core 0.9~exp2
  •  geany 1.22+dfsg-2ubuntu1
  •  geany-common 1.22+dfsg-2ubuntu1
  •  geany-plugin-spellcheck 0.21.1.dfsg-4
  •  geany-plugins-common 0.21.1.dfsg-4
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoclue 0.12.99-0ubuntu2
  •  geoclue-ubuntu-geoip 1.0.1-0ubuntu4
  •  geoip-database 20130213-1
  •  gettext 0.18.1.1-10ubuntu3
  •  gettext-base 0.18.1.1-10ubuntu3
  •  ghostscript 9.07~dfsg2-0ubuntu3
  •  ghostscript-cups 9.07~dfsg2-0ubuntu3
  •  ghostscript-x 9.07~dfsg2-0ubuntu3
  •  giblib1:i386 1.2.4-8
  •  gigolo 0.4.1+dfsg-1
  •  gimp 2.8.4-1ubuntu1
  •  gimp-data 2.8.4-1ubuntu1
  •  gimp-data-extras 1:2.0.1-3
  •  gimp-help-common 2.6.1-1
  •  gimp-help-en 2.6.1-1
  •  gimp-meta-uberstudent-en 0.0.1
  •  gir1.2-appindicator3-0.1 12.10.1daily13.04.15-0ubuntu1
  •  gir1.2-atk-1.0 2.8.0-1
  •  gir1.2-atspi-2.0 2.8.0-1
  •  gir1.2-dbusmenu-glib-0.4 12.10.3daily13.02.01-0ubuntu1
  •  gir1.2-dee-1.0 1.2.3~daily13.03.13.1-0ubuntu1
  •  gir1.2-freedesktop 1.36.0-1
  •  gir1.2-gdkpixbuf-2.0 2.28.0-0ubuntu1
  •  gir1.2-glib-2.0 1.36.0-1
  •  gir1.2-gmenu-3.0 3.6.2-0ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.6.1-0ubuntu3
  •  gir1.2-gst-plugins-base-1.0 1.0.6-1
  •  gir1.2-gstreamer-1.0 1.0.6-1
  •  gir1.2-gtk-3.0 3.6.4-0ubuntu8
  •  gir1.2-gtksource-3.0 3.6.3-0ubuntu1
  •  gir1.2-gudev-1.0 198-0ubuntu11.1
  •  gir1.2-javascriptcoregtk-3.0 1.10.2-0ubuntu1
  •  gir1.2-json-1.0 0.15.2-0ubuntu1
  •  gir1.2-keybinder-3.0 0.3.0-0ubuntu1
  •  gir1.2-notify-0.7 0.7.5-2
  •  gir1.2-packagekitglib-1.0 0.7.6-3ubuntu1
  •  gir1.2-pango-1.0 1.32.5-0ubuntu1
  •  gir1.2-peas-1.0 1.6.2-0ubuntu1
  •  gir1.2-soup-2.4 2.40.3-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.4.0
  •  gir1.2-totem-1.0 3.6.3-0ubuntu6
  •  gir1.2-totem-plparser-1.0 3.4.4-1
  •  gir1.2-unity-5.0:i386 6.90.2daily13.04.05-0ubuntu1
  •  gir1.2-vte-2.90 1:0.34.2-0ubuntu2
  •  gir1.2-webkit-3.0 1.10.2-0ubuntu1
  •  gir1.2-wnck-3.0 3.4.5-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu2
  •  git 1:1.8.1.2-1
  •  git-man 1:1.8.1.2-1
  •  gkbd-capplet 3.6.0-0ubuntu2
  •  gksu 2.0.2-6ubuntu2
  •  glabels 3.0.0-3ubuntu1
  •  glabels-data 3.0.0-3ubuntu1
  •  glade2script 3.2.2~ppa45~raring
  •  glib-networking:i386 2.36.1-0ubuntu1
  •  glib-networking-common 2.36.1-0ubuntu1
  •  glib-networking-services 2.36.1-0ubuntu1
  •  gloobus-preview 0.4.5-uberstudent1
  •  gnome-accessibility-themes 3.6.5-0ubuntu1
  •  gnome-bluetooth 3.6.1-0ubuntu3
  •  gnome-calculator 1:3.8.1-0ubuntu1
  •  gnome-common 3.6.0-0ubuntu1
  •  gnome-control-center 1:3.6.3-0ubuntu24
  •  gnome-control-center-data 1:3.6.3-0ubuntu24
  •  gnome-desktop-data 1:2.32.1-2ubuntu1
  •  gnome-desktop3-data 3.6.3-0ubuntu1
  •  gnome-doc-utils 0.20.10-1
  •  gnome-icon-theme 3.6.2-0ubuntu1
  •  gnome-icon-theme-symbolic 3.6.2-0ubuntu1
  •  gnome-keyring 3.6.3-0ubuntu2
  •  gnome-mahjongg 1:3.8.0-0ubuntu1
  •  gnome-menus 3.6.2-0ubuntu1
  •  gnome-mines 1:3.8.0-0ubuntu1
  •  gnome-nettool 3.2.0-1
  •  gnome-photo-printer 0.7.0-1.2ubuntu1
  •  gnome-pkg-tools 0.19.3ubuntu2
  •  gnome-session-bin 3.6.2-0ubuntu5
  •  gnome-settings-daemon 3.6.4-0ubuntu8
  •  gnome-sudoku 1:3.8.1-0ubuntu2
  •  gnome-system-tools 3.0.0-2ubuntu2
  •  gnome-time-admin 3.0.0-2ubuntu2
  •  gnome-user-guide 3.6.2-0ubuntu1
  •  gnome-user-share 3.0.4-0ubuntu1
  •  gnome-xcf-thumbnailer 1.0-1.1
  •  gnomine 1:3.8.0-0ubuntu1
  •  gnupg 1.4.12-7ubuntu1
  •  google-keyring 2013.05.19
  •  gpa-calc 0.0.1
  •  gparted 0.12.1-2
  •  gpgv 1.4.12-7ubuntu1
  •  gpodder 3.4.0-1
  •  grep 2.14-1
  •  groff-base 1.22.1-3
  •  groovy 2.0.0~beta2+isreally1.8.6-0ubuntu1
  •  grub-common 2.00-13ubuntu3
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.00-13ubuntu3
  •  grub-pc-bin 2.00-13ubuntu3
  •  grub2-common 2.00-13ubuntu3
  •  gsettings-desktop-schemas 3.6.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:i386 0.10.36-1.1ubuntu1
  •  gstreamer0.10-gconf:i386 0.10.31-3+nmu1ubuntu2
  •  gstreamer0.10-gnomevfs:i386 0.10.36-1.1ubuntu1
  •  gstreamer0.10-nice:i386 0.1.3-1
  •  gstreamer0.10-plugins-base:i386 0.10.36-1.1ubuntu1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1.1ubuntu1
  •  gstreamer0.10-plugins-good:i386 0.10.31-3+nmu1ubuntu2
  •  gstreamer0.10-pulseaudio:i386 0.10.31-3+nmu1ubuntu2
  •  gstreamer0.10-tools 0.10.36-1ubuntu2
  •  gstreamer0.10-x:i386 0.10.36-1.1ubuntu1
  •  gstreamer1.0-clutter 2.0.2-0ubuntu1
  •  gstreamer1.0-libav:i386 1.0.6-1
  •  gstreamer1.0-plugins-bad:i386 1.0.6-1ubuntu1
  •  gstreamer1.0-plugins-base:i386 1.0.6-1
  •  gstreamer1.0-plugins-good:i386 1.0.6-1ubuntu1
  •  gstreamer1.0-plugins-ugly:i386 1.0.6-1
  •  gstreamer1.0-pulseaudio:i386 1.0.6-1ubuntu1
  •  gstreamer1.0-x:i386 1.0.6-1
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu2
  •  gtk2-engines-pixbuf:i386 2.24.17-0ubuntu2
  •  gtk2-engines-xfce 3.0.1-1
  •  gtk3-engines-unico:i386 1.0.3daily12.12.12-0ubuntu1
  •  gtk3-engines-xfce 3.0.1-1
  •  gtkam 0.1.18-1
  •  guake 0.4.4-1~uberstudent1
  •  gucharmap 1:3.6.1-0ubuntu1
  •  gui-apt-key 0.4-2ubuntu1
  •  guile-2.0-libs 2.0.7-0ubuntu2
  •  gvfs:i386 1.16.1-0ubuntu1
  •  gvfs-backends 1.16.1-0ubuntu1
  •  gvfs-bin 1.16.1-0ubuntu1
  •  gvfs-common 1.16.1-0ubuntu1
  •  gvfs-daemons 1.16.1-0ubuntu1
  •  gvfs-fuse 1.16.1-0ubuntu1
  •  gvfs-libs:i386 1.16.1-0ubuntu1
  •  gzip 1.5-1.1ubuntu1
  •  hamster-applet 2.91.3+git20120514.b9fec3e1-1ubuntu1
  •  hamster-indicator 0.1+037dd2e-0ubuntu2
  •  handbrake-gtk 0.9.9ppa1~raring1
  •  hardening-includes 2.3
  •  hardinfo 0.5.1-1.2ubuntu1
  •  hdparm 9.43-1ubuntu1
  •  heirloom-mailx 12.5-2
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.12ubuntu1
  •  hotot 2:0.9.8.14-0raring0ppa3
  •  hotot-common 2:0.9.8.14-0raring0ppa3
  •  hotot-gtk 2:0.9.8.14-0raring0ppa3
  •  housecleaner 0.0.1
  •  hplip 3.13.3-1
  •  hplip-data 3.13.3-1
  •  html2text 1.3.2a-15ubuntu3
  •  htop 1.0.2-1
  •  humanity-icon-theme 0.6.2
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.234-1
  •  hyphen-en-us 2.8.3-2
  •  ibus 1.4.2-0ubuntu2
  •  ibus-gtk:i386 1.4.2-0ubuntu2
  •  ibus-gtk3:i386 1.4.2-0ubuntu2
  •  ibus-pinyin 1.4.0-1build1
  •  ibus-pinyin-db-android 1.4.0-1build1
  •  ibus-table 1.5.0.is.1.4.99.1-1ubuntu1
  •  icc-profiles-free 2.0.1+dfsg-1
  •  icedtea-7-jre-jamvm:i386 7u21-2.3.9-1ubuntu1
  •  icedtea-7-plugin:i386 1.3.2-1ubuntu1
  •  icedtea-netx:i386 1.3.2-1ubuntu1
  •  icedtea-netx-common 1.3.2-1ubuntu1
  •  ifupdown 0.7.5ubuntu2
  •  im-config 0.21ubuntu3
  •  imagemagick 8:6.7.7.10-5ubuntu2
  •  imagemagick-common 8:6.7.7.10-5ubuntu2
  •  imagination 3.0-2ubuntu2
  •  imagination-common 3.0-2ubuntu2
  •  impressive 0.10.3-3~uberstudent
  •  indicator-application 12.10.1daily13.01.25-0ubuntu1
  •  indicator-application-gtk2 12.10.0.1-0ubuntu2
  •  indicator-sound 12.10.2daily13.04.12-0ubuntu1
  •  indicator-sound-gtk2 12.10.0.1-0ubuntu1
  •  info 4.13a.dfsg.1-10ubuntu4
  •  initramfs-tools 0.103ubuntu0.7
  •  initramfs-tools-bin 0.103ubuntu0.7
  •  initscripts 2.88dsf-13.10ubuntu15
  •  inkscape 0.48.4-0.1ubuntu2
  •  inkscape-sozi-meta-uberstudent 0.0.1
  •  inputattach 1:1.4.3-1
  •  insserv 1.14.0-5ubuntu1
  •  install-info 4.13a.dfsg.1-10ubuntu4
  •  intltool 0.50.2-2
  •  intltool-debian 0.35.0+20060710.1
  •  invada-studio-plugins-ladspa 0.3.1-2
  •  iproute 20121211-2
  •  iptables 1.4.12-2ubuntu5
  •  iputils-arping 3:20101006-3ubuntu1
  •  iputils-ping 3:20101006-3ubuntu1
  •  iputils-tracepath 3:20101006-3ubuntu1
  •  irqbalance 1.0.5-2
  •  isc-dhcp-client 4.2.4-5ubuntu2
  •  isc-dhcp-common 4.2.4-5ubuntu2
  •  iso-codes 3.41-1
  •  itstool 1.2.0-1
  •  ivy 2.2.0-2build1
  •  iw 3.4-1
  •  java-common 0.43ubuntu4
  •  java-wrappers 0.1.25
  •  javahelp2 2.0.05.ds1-6
  •  junit4 4.10-3
  •  kakasi 2.3.5~pre1+cvs20071101-1
  •  kakasi-dic 2.3.5~pre1+cvs20071101-1
  •  kazam 1.4.3-0ubuntu3
  •  kbd 1.15.5-1ubuntu1
  •  keepnote 0.7.8-1
  •  keepnote-helpers-uberstudent 0.0.1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu3
  •  keyboard-configuration 1.70ubuntu7
  •  keyutils 1.5.5-4
  •  klibc-utils 2.0.1-3.1ubuntu1
  •  kmod 9-3ubuntu1
  •  kompozer-installer 0.0.2
  •  kpartx 0.4.9-3ubuntu7
  •  kpartx-boot 0.4.9-3ubuntu7
  •  krb5-locales 1.10.1+dfsg-4+nmu1
  •  language-pack-en 1:13.04+20130418
  •  language-pack-en-base 1:13.04+20130418
  •  language-pack-gnome-en 1:13.04+20130418
  •  language-pack-gnome-en-base 1:13.04+20130418
  •  language-selector-common 0.110
  •  language-selector-gnome 0.110
  •  laptop-detect 0.13.7ubuntu2
  •  latex-beamer 3.10-2
  •  latex-xcolor 2.11-1.1
  •  leafpad 0.8.18.1-3
  •  less 456-1ubuntu1
  •  lesstif2:i386 1:0.95.2-1.1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1:i386 1.4p5-40
  •  libaacs0:i386 0.6.0-1
  •  libaccountsservice0 0.6.29-1ubuntu8
  •  libacl1:i386 2.2.51-8ubuntu3
  •  libalgorithm-diff-perl 1.19.02-3
  •  libalgorithm-diff-xs-perl 0.04-2build3
  •  libalgorithm-merge-perl 0.08-2
  •  libamd2.2.0 1:3.4.0-3ubuntu1
  •  libantlr-java 2.7.7+dfsg-4build1
  •  libao-common 1.1.0-2ubuntu1
  •  libao4:i386 1.1.0-2ubuntu1
  •  libapache-pom-java 10-2build1
  •  libappindicator1 12.10.1daily13.04.15-0ubuntu1
  •  libappindicator3-1 12.10.1daily13.04.15-0ubuntu1
  •  libapt-inst1.5:i386 0.9.7.7ubuntu4
  •  libapt-pkg-perl 0.1.26
  •  libapt-pkg4.12:i386 0.9.7.7ubuntu4
  •  libarchive-zip-perl 1.30-6
  •  libarchive13:i386 3.1.2-5ubuntu1
  •  libart-2.0-2:i386 2.3.21-2
  •  libasm3-java 3.3.2-1build1
  •  libasn1-8-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libasound2:i386 1.0.25-4ubuntu3.1
  •  libasound2-plugin-equal:i386 0.6-5
  •  libasound2-plugins:i386 1.0.25-2ubuntu3
  •  libaspell15 0.60.7~20110707-1build1
  •  libasprintf-dev:i386 0.18.1.1-10ubuntu3
  •  libasprintf0c2:i386 0.18.1.1-10ubuntu3
  •  libass4:i386 0.10.1-1
  •  libasyncns0:i386 0.8-4build1
  •  libatasmart4:i386 0.19-2
  •  libatk-bridge2.0-0:i386 2.8.1-1
  •  libatk-wrapper-java 0.30.4-0ubuntu4
  •  libatk-wrapper-java-jni:i386 0.30.4-0ubuntu4
  •  libatk1.0-0:i386 2.8.0-1
  •  libatk1.0-data 2.8.0-1
  •  libatkmm-1.6-1:i386 2.22.6-1ubuntu2
  •  libatspi2.0-0:i386 2.8.0-1
  •  libattr1:i386 1:2.4.46-8ubuntu2
  •  libaudclient2:i386 3.3.4-1
  •  libaudcore1:i386 3.3.4-1
  •  libaudio2:i386 1.9.3-5
  •  libaudiofile1:i386 0.3.5-1
  •  libaudit-common 1:2.2.2-1ubuntu4
  •  libaudit1:i386 1:2.2.2-1ubuntu4
  •  libautotrace3 0.31.1-16build2
  •  libav-tools 6:0.8.6-1ubuntu2
  •  libavahi-client3:i386 0.6.31-1ubuntu3
  •  libavahi-common-data:i386 0.6.31-1ubuntu3
  •  libavahi-common3:i386 0.6.31-1ubuntu3
  •  libavahi-core7:i386 0.6.31-1ubuntu3
  •  libavahi-glib1:i386 0.6.31-1ubuntu3
  •  libavalon-framework-java 4.2.0-8build1
  •  libavc1394-0:i386 0.5.4-2
  •  libavcodec-extra-53:i386 6:0.8.6ubuntu2
  •  libavdevice53:i386 6:0.8.6-1ubuntu2
  •  libavfilter2:i386 6:0.8.6-1ubuntu2
  •  libavformat-extra-53:i386 6:0.8.6ubuntu2
  •  libavutil-extra-51:i386 6:0.8.6ubuntu2
  •  libbabl-0.1-0:i386 0.1.10-1ubuntu1
  •  libbamf3-1:i386 0.4.0daily13.04.03-0ubuntu1
  •  libbatik-java 1.7.ubuntu-8ubuntu2
  •  libbind9-90 1:9.9.2.dfsg.P1-2ubuntu2
  •  libbinio1ldbl 1.4+dfsg1-1
  •  libbison-dev:i386 2:2.5.dfsg-3ubuntu1
  •  libblas3 1.2.20110419-5
  •  libblkid1:i386 2.20.1-5.1ubuntu8
  •  libbluetooth3:i386 4.101-0ubuntu8b1
  •  libbluray1:i386 1:0.2.3-1
  •  libbonobo2-0:i386 2.32.1-0ubuntu3
  •  libbonobo2-common 2.32.1-0ubuntu3
  •  libbonoboui2-0:i386 2.24.5-0ubuntu2
  •  libbonoboui2-common 2.24.5-0ubuntu2
  •  libboost-date-time1.49.0 1.49.0-3.2ubuntu1
  •  libboost-iostreams1.49.0 1.49.0-3.2ubuntu1
  •  libboost-program-options1.49.0 1.49.0-3.2ubuntu1
  •  libboost-python1.49.0 1.49.0-3.2ubuntu1
  •  libboost-regex1.49.0 1.49.0-3.2ubuntu1
  •  libboost-signals1.49.0 1.49.0-3.2ubuntu1
  •  libboost-system1.49.0 1.49.0-3.2ubuntu1
  •  libbrlapi0.5:i386 4.4-8ubuntu4
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0:i386 0.4.2-1ubuntu1
  •  libbsf-java 1:2.4.0-5build1
  •  libburn4 1.2.4-0ubuntu1
  •  libbz2-1.0:i386 1.0.6-4
  •  libc-bin 2.17-0ubuntu5
  •  libc-dev-bin 2.17-0ubuntu5
  •  libc6:i386 2.17-0ubuntu5
  •  libc6-dev:i386 2.17-0ubuntu5
  •  libcaca0:i386 0.99.beta18-1ubuntu1
  •  libcairo-gobject2:i386 1.12.14-0ubuntu1
  •  libcairo-perl 1.103-1
  •  libcairo2:i386 1.12.14-0ubuntu1
  •  libcairomm-1.0-1:i386 1.10.0-1ubuntu2
  •  libcamel-1.2-40 3.6.4-0ubuntu1
  •  libcanberra-gtk3-0:i386 0.30-0ubuntu2
  •  libcanberra-gtk3-module:i386 0.30-0ubuntu2
  •  libcanberra-pulse:i386 0.30-0ubuntu2
  •  libcanberra0:i386 0.30-0ubuntu2
  •  libcap-ng0 0.6.6-2ubuntu1
  •  libcap2:i386 1:2.22-1.2ubuntu2
  •  libcap2-bin 1:2.22-1.2ubuntu2
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-4
  •  libcdio-paranoia1 0.83-4
  •  libcdio13 0.83-4
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libcdr-0.0-0 0.0.11-2
  •  libck-connector0:i386 0.4.5-3.1ubuntu2
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-5
  •  libclone-perl 0.31-1build4
  •  libcloog-ppl1:i386 0.16.1-1
  •  libclucene-contribs1:i386 2.3.3.4-2
  •  libclucene-core1:i386 2.3.3.4-2
  •  libclutter-1.0-0:i386 1.12.2-0ubuntu3
  •  libclutter-1.0-common 1.12.2-0ubuntu3
  •  libclutter-gtk-1.0-0:i386 1.4.2-0ubuntu2
  •  libcmis-0.3-3 0.3.1-1ubuntu2
  •  libcogl-common 1.14.0-0ubuntu1
  •  libcogl-pango12:i386 1.14.0-0ubuntu1
  •  libcogl12:i386 1.14.0-0ubuntu1
  •  libcolamd2.7.1 1:3.4.0-3ubuntu1
  •  libcolord1:i386 0.1.30-0ubuntu3
  •  libcolorhug1:i386 0.1.30-0ubuntu3
  •  libcomerr2:i386 1.42.5-1ubuntu4
  •  libcommons-cli-java 1.2-3ubuntu1
  •  libcommons-io-java 1.4-4build1
  •  libcommons-lang-java 2.6-3ubuntu2
  •  libcommons-logging-java 1.1.1-9ubuntu1
  •  libcommons-parent-java 22-2build1
  •  libconfig9:i386 1.4.8-5
  •  libcrack2 2.8.22-0ubuntu1
  •  libcroco3:i386 0.6.8-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.3-4ubuntu2
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-9ubuntu1
  •  libcue1 1.4.0-1
  •  libcups2:i386 1.6.2-1ubuntu5
  •  libcupscgi1:i386 1.6.2-1ubuntu5
  •  libcupsfilters1:i386 1.0.34-0ubuntu1.1
  •  libcupsimage2:i386 1.6.2-1ubuntu5
  •  libcupsmime1:i386 1.6.2-1ubuntu5
  •  libcupsppdc1:i386 1.6.2-1ubuntu5
  •  libcurl3:i386 7.29.0-1ubuntu3
  •  libcurl3-gnutls:i386 7.29.0-1ubuntu3
  •  libcwidget3 0.5.16-3.4ubuntu1
  •  libdaemon0 0.14-2build1
  •  libdatrie1:i386 0.2.6-1
  •  libdb5.1:i386 5.1.29-5ubuntu8
  •  libdbus-1-3:i386 1.6.8-1ubuntu6
  •  libdbus-glib-1-2:i386 0.100.2-1
  •  libdbusmenu-glib4:i386 12.10.3daily13.02.01-0ubuntu1
  •  libdbusmenu-gtk3-4:i386 12.10.3daily13.02.01-0ubuntu1
  •  libdbusmenu-gtk4:i386 12.10.3daily13.02.01-0ubuntu1
  •  libdc1394-22:i386 2.2.0-2build1
  •  libdca0 0.0.5-5
  •  libdconf1:i386 0.16.0-0ubuntu1
  •  libdebconfclient0 0.181ubuntu1
  •  libdebian-installer4 0.85ubuntu3
  •  libdee-1.0-4 1.2.3~daily13.03.13.1-0ubuntu1
  •  libdevmapper-event1.02.1:i386 2:1.02.74-6ubuntu4
  •  libdevmapper1.02.1:i386 2:1.02.74-6ubuntu4
  •  libdigest-crc-perl 0.18-1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:i386 1.0.2-6
  •  libdirectfb-1.2-9:i386 1.2.10.0-5
  •  libdiscover2 2.1.2-5.2
  •  libdjvulibre-text 3.5.25.3-3
  •  libdjvulibre21 3.5.25.3-3
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu1
  •  libdmx1:i386 1:1.1.2-1ubuntu0.13.04.1
  •  libdns95 1:9.9.2.dfsg.P1-2ubuntu2
  •  libdotconf1.0 1.0.13-3build2
  •  libdpkg-perl 1.16.10ubuntu1
  •  libdrm-intel1:i386 2.4.43-0ubuntu1
  •  libdrm-nouveau2:i386 2.4.43-0ubuntu1
  •  libdrm-radeon1:i386 2.4.43-0ubuntu1
  •  libdrm2:i386 2.4.43-0ubuntu1
  •  libdv4:i386 1.0.0-6
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4:i386 4.2.0+20130225-1
  •  libdvdread4 4.2.0+20121016-1ubuntu1
  •  libebml3:i386 1.2.2-2
  •  libebook-1.2-14 3.6.4-0ubuntu1
  •  libecryptfs0 103-0ubuntu2
  •  libedataserver-1.2-17 3.6.4-0ubuntu1
  •  libedit2:i386 2.11-20080614-5ubuntu1
  •  libegl1-mesa:i386 9.1.1-0ubuntu3
  •  libegl1-mesa-drivers:i386 9.1.1-0ubuntu3
  •  libelf1:i386 0.153-2ubuntu1
  •  libelfg0:i386 0.8.13-4~1
  •  libemail-valid-perl 0.190-1
  •  libenca0 1.14-2
  •  libenchant1c2a 1.6.0-7build1
  •  libencode-locale-perl 1.03-1
  •  libept1.4.12 1.0.9
  •  liberror-perl 0.17-1
  •  libesd0:i386 0.2.41-10ubuntu1
  •  libespeak1:i386 1.46.02-2ubuntu1
  •  libevdocument3-4 3.6.1-1ubuntu3
  •  libevent-2.0-5:i386 2.0.19-stable-3
  •  libevview3-3 3.6.1-1ubuntu3
  •  libexif-gtk5 0.3.5-5
  •  libexif12:i386 0.6.21-1
  •  libexiv2-12 0.23-1
  •  libexo-1-0:i386 0.10.2-1
  •  libexo-common 0.10.2-1
  •  libexo-helpers 0.10.2-1
  •  libexpat1:i386 2.1.0-2
  •  libexttextcat-2.0-0 3.4.0-2
  •  libexttextcat-data 3.4.0-2
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2:i386 2.7-8
  •  libfarstream-0.1-0:i386 0.1.2-1ubuntu1
  •  libffi6:i386 3.0.13-2ubuntu1
  •  libfftw3-double3:i386 3.3.3-2ubuntu1
  •  libfftw3-single3:i386 3.3.3-2ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-fcntllock-perl 0.14-2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.16-1
  •  libfl-dev:i386 2.5.35-10.1ubuntu1
  •  libflac8:i386 1.2.1-6build1
  •  libflite1:i386 1.4-release-6
  •  libfltk1.1:i386 1.1.10-14ubuntu1
  •  libfluidsynth1:i386 1.1.6-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:i386 2.10.2-0ubuntu2
  •  libfontembed1:i386 1.0.34-0ubuntu1.1
  •  libfontenc1:i386 1:1.1.1-1
  •  libfop-java 1:1.0.dfsg2-6ubuntu1
  •  libframe6:i386 2.5.0daily13.03.12-0ubuntu1
  •  libfreeimage3 3.15.1-1
  •  libfreetype6:i386 2.4.11-0ubuntu1
  •  libfribidi0:i386 0.19.5-1
  •  libfs6:i386 2:1.0.4-1ubuntu0.13.04.1
  •  libfuse2:i386 2.9.0-1ubuntu3
  •  libgail-3-0:i386 3.6.4-0ubuntu8
  •  libgail18:i386 2.24.17-0ubuntu2
  •  libgarcon-1-0 0.2.0-1
  •  libgarcon-common 0.2.0-1
  •  libgbm1:i386 9.1.1-0ubuntu3
  •  libgc1c3:i386 1:7.2d-0ubuntu5
  •  libgcc-4.7-dev:i386 4.7.3-1ubuntu1
  •  libgcc1:i386 1:4.7.3-1ubuntu1
  •  libgcj-common 1:4.7.3-1ubuntu10
  •  libgcj12 4.6.4-1ubuntu1
  •  libgck-1-0 3.6.2-0ubuntu2
  •  libgconf-2-4:i386 3.2.6-0ubuntu1
  •  libgconf2-4:i386 3.2.6-0ubuntu1
  •  libgconf2.0-cil 2.24.2-2
  •  libgcr-3-1 3.6.2-0ubuntu2
  •  libgcr-3-common 3.6.2-0ubuntu2
  •  libgcrypt11:i386 1.5.0-3ubuntu2.1
  •  libgd2-xpm:i386 2.0.36~rc1~dfsg-6.1ubuntu1
  •  libgdbm3:i386 1.8.3-11ubuntu1
  •  libgdiplus 2.10-3ubuntu1
  •  libgdk-pixbuf2.0-0:i386 2.28.0-0ubuntu1
  •  libgdk-pixbuf2.0-common 2.28.0-0ubuntu1
  •  libgdome2-0 0.8.1+debian-4.1build1
  •  libgdome2-cpp-smart0c2a 0.2.6-6build2
  •  libgee2:i386 0.6.8-0ubuntu1
  •  libgegl-0.2-0:i386 0.2.0-2+nmu1ubuntu1
  •  libgeis1:i386 2.2.15daily13.04.03-0ubuntu1
  •  libgeoclue0 0.12.99-0ubuntu2
  •  libgeoip1:i386 1.4.8+dfsg-4
  •  libgetopt-java 1.0.13-4
  •  libgettextpo-dev:i386 0.18.1.1-10ubuntu3
  •  libgettextpo0:i386 0.18.1.1-10ubuntu3
  •  libgfortran3:i386 4.7.3-1ubuntu1
  •  libgif4:i386 4.1.6-10ubuntu1
  •  libgimp2.0 2.8.4-1ubuntu1
  •  libgirepository-1.0-1 1.36.0-1
  •  libgksu2-0 2.0.13~pre1-6ubuntu2
  •  libgl1-mesa-dri:i386 9.1.1-0ubuntu3
  •  libgl1-mesa-glx:i386 9.1.1-0ubuntu3
  •  libglade2-0:i386 1:2.6.4-1ubuntu2
  •  libglapi-mesa:i386 9.1.1-0ubuntu3
  •  libgles2-mesa:i386 9.1.1-0ubuntu3
  •  libglib-perl 3:1.261-1
  •  libglib2.0-0:i386 2.36.0-1ubuntu2
  •  libglib2.0-bin 2.36.0-1ubuntu2
  •  libglib2.0-cil 2.12.10-5
  •  libglib2.0-data 2.36.0-1ubuntu2
  •  libglibmm-2.4-1c2a:i386 2.35.9-0ubuntu1
  •  libglu1-mesa:i386 9.0.0-0ubuntu1
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.13-0ubuntu1
  •  libgmp10:i386 2:5.0.5+dfsg-2ubuntu3
  •  libgmpxx4ldbl:i386 2:5.0.5+dfsg-2ubuntu3
  •  libgnome-bluetooth11 3.6.1-0ubuntu3
  •  libgnome-control-center1 1:3.6.3-0ubuntu24
  •  libgnome-desktop-3-4 3.6.3-0ubuntu1
  •  libgnome-keyring-common 3.6.0-1
  •  libgnome-keyring0:i386 3.6.0-1
  •  libgnome-menu-3-0 3.6.2-0ubuntu1
  •  libgnome2-0:i386 2.32.1-2ubuntu4
  •  libgnome2-bin 2.32.1-2ubuntu4
  •  libgnome2-common 2.32.1-2ubuntu4
  •  libgnomecanvas2-0:i386 2.30.3-1ubuntu2
  •  libgnomecanvas2-common 2.30.3-1ubuntu2
  •  libgnomecups1.0-1 0.2.3-5ubuntu1
  •  libgnomekbd-common 3.6.0-0ubuntu2
  •  libgnomekbd8 3.6.0-0ubuntu2
  •  libgnomeprint2.2-0 2.18.8-3ubuntu1
  •  libgnomeprint2.2-data 2.18.8-3ubuntu1
  •  libgnomeprintui2.2-0 2.18.6-3ubuntu1
  •  libgnomeprintui2.2-common 2.18.6-3ubuntu1
  •  libgnomeui-0:i386 2.24.5-2ubuntu3
  •  libgnomeui-common 2.24.5-2ubuntu3
  •  libgnomevfs2-0:i386 1:2.24.4-1ubuntu5
  •  libgnomevfs2-common 1:2.24.4-1ubuntu5
  •  libgnomevfs2-extra:i386 1:2.24.4-1ubuntu5
  •  libgnu-regexp-java 1.1.4-4
  •  libgnutls26:i386 2.12.23-1ubuntu1.1
  •  libgoa-1.0-0:i386 3.6.2-1ubuntu1
  •  libgoa-1.0-common 3.6.2-1ubuntu1
  •  libgoffice-0.10-10 0.10.1-1ubuntu2
  •  libgoffice-0.10-10-common 0.10.1-1ubuntu2
  •  libgomp1:i386 4.7.3-1ubuntu1
  •  libgpg-error0:i386 1.10-3.1ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu4
  •  libgphoto2-2:i386 2.4.14-2
  •  libgphoto2-l10n 2.4.14-2
  •  libgphoto2-port0:i386 2.4.14-2
  •  libgpm2:i386 1.20.4-6ubuntu1
  •  libgrail6 3.1.0daily13.02.26-0ubuntu1
  •  libgraphite3 1:2.3.1-0.2build1
  •  libgrip0 0.3.6daily13.02.26-0ubuntu1
  •  libgs9 9.07~dfsg2-0ubuntu3
  •  libgs9-common 9.07~dfsg2-0ubuntu3
  •  libgsf-1-114 1.14.26-1ubuntu1
  •  libgsf-1-common 1.14.26-1ubuntu1
  •  libgsl0ldbl 1.15+dfsg.2-2
  •  libgsm1:i386 1.0.13-4
  •  libgssapi-krb5-2:i386 1.10.1+dfsg-4+nmu1
  •  libgssapi3-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libgssdp-1.0-3 0.14.2-0ubuntu1
  •  libgstreamer-perl 0.17-1
  •  libgstreamer-plugins-bad1.0-0:i386 1.0.6-1ubuntu1
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1.1ubuntu1
  •  libgstreamer-plugins-base1.0-0:i386 1.0.6-1
  •  libgstreamer-plugins-good1.0-0:i386 1.0.6-1ubuntu1
  •  libgstreamer0.10-0:i386 0.10.36-1ubuntu2
  •  libgstreamer1.0-0:i386 1.0.6-1
  •  libgtk-3-0:i386 3.6.4-0ubuntu8
  •  libgtk-3-bin 3.6.4-0ubuntu8
  •  libgtk-3-common 3.6.4-0ubuntu8
  •  libgtk2-notify-perl 0.05-3build1
  •  libgtk2-perl 2:1.244-1ubuntu1
  •  libgtk2-trayicon-perl 0.06-1build2
  •  libgtk2.0-0:i386 2.24.17-0ubuntu2
  •  libgtk2.0-bin 2.24.17-0ubuntu2
  •  libgtk2.0-cil 2.12.10-5
  •  libgtk2.0-common 2.24.17-0ubuntu2
  •  libgtkglext1 1.2.0-3fakesync1
  •  libgtkmathview0c2a 0.8.0-8
  •  libgtkmm-2.4-1c2a:i386 1:2.24.2-1ubuntu2
  •  libgtkmm-3.0-1:i386 3.6.0-0ubuntu1
  •  libgtksourceview-3.0-0:i386 3.6.3-0ubuntu1
  •  libgtksourceview-3.0-common 3.6.3-0ubuntu1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtkspell0 2.0.16-1ubuntu6
  •  libgtop2-7 2.28.4-3
  •  libgtop2-common 2.28.4-3
  •  libgucharmap-2-90-7 1:3.6.1-0ubuntu1
  •  libgudev-1.0-0:i386 1:198-0ubuntu11.1
  •  libguess1:i386 1.1-1
  •  libgupnp-1.0-4 0.20.0-1ubuntu1
  •  libgupnp-igd-1.0-4:i386 0.2.1-2ubuntu1
  •  libgusb2:i386 0.1.5-0ubuntu1
  •  libgutenprint2 5.2.9-1ubuntu1
  •  libgxps2:i386 0.2.2-2ubuntu2
  •  libhamcrest-java 1.2-2build1
  •  libharfbuzz0:i386 0.9.13-1
  •  libhawtjni-runtime-java 1.0~+git0c502e20c4-3
  •  libhcrypto4-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libheimbase1-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libheimntlm0-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhpmud0 3.13.3-1
  •  libhsqldb-java 1.8.0.10-14ubuntu1
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-2
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.02-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.03-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:i386 1.3.2-4ubuntu1
  •  libhx509-5-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhyphen0 2.8.3-2
  •  libibus-1.0-0:i386 1.4.2-0ubuntu2
  •  libical0 0.48-2
  •  libice6:i386 2:1.0.8-2
  •  libicu48:i386 4.8.1.1-12
  •  libid3-3.8.3c2a 3.8.3-15
  •  libid3tag0 0.15.1b-10build3
  •  libidl-common 0.8.14-0.2ubuntu3
  •  libidl0:i386 0.8.14-0.2ubuntu3
  •  libidn11:i386 1.25-2
  •  libido-0.1-0:i386 12.10.0.1-0ubuntu1
  •  libido3-0.1-0:i386 12.10.3daily13.03.01-0ubuntu1
  •  libiec16022-0 0.2.4-1
  •  libiec61883-0:i386 1.2.0-0.1ubuntu2
  •  libieee1284-3:i386 0.2.11-10build2
  •  libijs-0.35 0.35-8build1
  •  libilmbase6:i386 1.0.1-6
  •  libimlib2 1.4.5-1ubuntu1
  •  libimobiledevice3 1.1.4-1ubuntu6
  •  libindicator3-7 12.10.2daily13.04.10-0ubuntu1
  •  libindicator7 12.10.2daily13.04.10-0ubuntu1
  •  libintl-perl 1.20-1build2
  •  libio-pty-perl 1:1.08-1build3
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.76-2ubuntu1
  •  libio-string-perl 1.08-2
  •  libipc-run-perl 0.92-1
  •  libisc92 1:9.9.2.dfsg.P1-2ubuntu2
  •  libisccc90 1:9.9.2.dfsg.P1-2ubuntu2
  •  libisccfg90 1:9.9.2.dfsg.P1-2ubuntu2
  •  libiso9660-8 0.83-4
  •  libisofs6 1.2.6-0ubuntu1
  •  libitm1:i386 4.7.3-1ubuntu1
  •  libiw30:i386 30~pre9-8ubuntu1
  •  libjack-jackd2-0:i386 1.9.9.5+20130127git15950eb1-1
  •  libjansi-java 1.4-3
  •  libjansi-native-java 1.0-3
  •  libjasper1:i386 1.900.1-14
  •  libjavascriptcoregtk-1.0-0 1.10.2-0ubuntu1
  •  libjavascriptcoregtk-3.0-0 1.10.2-0ubuntu1
  •  libjaxp1.3-java 1.3.05-2ubuntu3
  •  libjbig0:i386 2.0-2ubuntu1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjgoodies-common-java 1.4.0-1
  •  libjgoodies-forms-java 1.6.0-2
  •  libjlatexmath-java 1.0.2-1~exp1
  •  libjline-java 1.0-2
  •  libjortho-freeplane-java 1.2.23
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.2.1-0ubuntu2
  •  libjpeg-turbo8:i386 1.2.1-0ubuntu2
  •  libjpeg8:i386 8c-2ubuntu7
  •  libjs-jquery 1.7.2+debian-1ubuntu1
  •  libjson-glib-1.0-0:i386 0.15.2-0ubuntu1
  •  libjson0:i386 0.10-1.2ubuntu2
  •  libjte1 1.19-1build1
  •  libk5crypto3:i386 1.10.1+dfsg-4+nmu1
  •  libkate1 0.4.1-1
  •  libkeybinder-3.0-0:i386 0.3.0-0ubuntu1
  •  libkeybinder0 0.3.0-1ubuntu1
  •  libkeyutils1:i386 1.5.5-4
  •  libklibc 2.0.1-3.1ubuntu1
  •  libkmod2:i386 9-3ubuntu1
  •  libknopflerfish-osgi-framework-java 2.3.3-2ubuntu1
  •  libkpathsea6 2012.20120628-4
  •  libkrb5-26-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libkrb5-3:i386 1.10.1+dfsg-4+nmu1
  •  libkrb5support0:i386 1.10.1+dfsg-4+nmu1
  •  liblangtag-common 0.4.0-6
  •  liblangtag1 0.4.0-6
  •  liblapack3 3.4.2-1~exp3
  •  liblcms1:i386 1.19.dfsg-1.2ubuntu2
  •  liblcms2-2:i386 2.4-0ubuntu3
  •  libldap-2.4-2:i386 2.4.31-1ubuntu2
  •  liblightdm-gobject-1-0 1.6.0-0ubuntu2.1
  •  liblinear-tools 1.8+dfsg-1ubuntu1
  •  liblinear1 1.8+dfsg-1ubuntu1
  •  liblinebreak2 2.1-1
  •  liblink-grammar4 4.7.4-2
  •  liblircclient0 0.9.0-0ubuntu3
  •  libllvm3.2:i386 3.2-2ubuntu5
  •  liblocale-gettext-perl 1.05-7build2
  •  liblockfile-bin 1.09-5ubuntu1
  •  liblockfile1:i386 1.09-5ubuntu1
  •  libloudmouth1-0 1.4.3-9
  •  liblqr-1-0:i386 0.4.1-2
  •  libltdl-dev:i386 2.4.2-1.2ubuntu1
  •  libltdl7:i386 2.4.2-1.2ubuntu1
  •  liblua5.1-0:i386 5.1.5-4
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.03-1
  •  liblwres90 1:9.9.2.dfsg.P1-2ubuntu2
  •  liblzma5:i386 5.1.1alpha+20120614-2ubuntu1
  •  liblzo2-2:i386 2.06-1build1
  •  libmad0:i386 0.15.1b-7ubuntu2
  •  libmagic1:i386 5.11-2ubuntu4
  •  libmagick++5:i386 8:6.7.7.10-5ubuntu2
  •  libmagickcore5:i386 8:6.7.7.10-5ubuntu2
  •  libmagickcore5-extra:i386 8:6.7.7.10-5ubuntu2
  •  libmagickwand5:i386 8:6.7.7.10-5ubuntu2
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.09-1
  •  libmatroska5:i386 1.3.0-2
  •  libmeanwhile1 1.0.2-4ubuntu2
  •  libmediainfo0:i386 0.7.59-1
  •  libmessaging-menu0 12.10.6daily13.04.09-0ubuntu1
  •  libmhash2 0.9.9.9-1.1
  •  libmikmod2:i386 3.1.12-5
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu2
  •  libmms0:i386 0.6.2-3
  •  libmng1:i386 1.0.10-3build1
  •  libmockobjects-java 0.09-4
  •  libmodplug1 1:0.8.8.4-3
  •  libmono-addins-gui0.2-cil 0.6.2-2
  •  libmono-addins0.2-cil 0.6.2-2
  •  libmono-cairo4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-corlib4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-i18n-west4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-i18n4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-posix4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-security4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-sharpzip4.84-cil 2.10.8.1-5ubuntu1
  •  libmono-system-configuration4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-core4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-drawing4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-security4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-xml4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system4.0-cil 2.10.8.1-5ubuntu1
  •  libmount1:i386 2.20.1-5.1ubuntu8
  •  libmowgli2:i386 1.0.0-1
  •  libmp3lame0:i386 3.99.5+repack1-3
  •  libmpc2:i386 0.9-4build1
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4:i386 0.5.1-5
  •  libmpfr4:i386 3.1.1-1
  •  libmpg123-0:i386 1.14.4-1
  •  libmspub-0.0-0 0.0.5-2
  •  libmtdev1:i386 1.1.2-1ubuntu1
  •  libmtp-common 1.1.5-42-g6e96316-1ubuntu1
  •  libmtp-runtime 1.1.5-42-g6e96316-1ubuntu1
  •  libmtp9:i386 1.1.5-42-g6e96316-1ubuntu1
  •  libmysqlclient18:i386 5.5.31-0ubuntu0.13.04.1
  •  libmythes-1.2-0 2:1.2.2-1build1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.6.3-0ubuntu16
  •  libncurses5:i386 5.9-10ubuntu4
  •  libncursesw5:i386 5.9-10ubuntu4
  •  libneon27-gnutls 0.29.6-3
  •  libnet-dbus-perl 1.0.0-2
  •  libnet-dns-perl 0.68-1.1
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-http-perl 6.03-2
  •  libnet-ip-perl 1.26-1
  •  libnet-ssleay-perl 1.48-1
  •  libnetfilter-conntrack3:i386 1.0.1-1
  •  libnetpbm10 2:10.0-15ubuntu2
  •  libnettle4:i386 2.4-3
  •  libnewt0.52 0.52.14-11ubuntu7
  •  libnfnetlink0 1.0.0-1.1ubuntu1
  •  libnice10:i386 0.1.3-1
  •  libnih-dbus1:i386 1.0.3-4ubuntu16
  •  libnih1:i386 1.0.3-4ubuntu16
  •  libnl-3-200:i386 3.2.16-0ubuntu1
  •  libnl-genl-3-200:i386 3.2.16-0ubuntu1
  •  libnl-route-3-200:i386 3.2.16-0ubuntu1
  •  libnm-glib-vpn1 0.9.8.0-0ubuntu6
  •  libnm-glib4 0.9.8.0-0ubuntu6
  •  libnm-gtk-common 0.9.8.0-1ubuntu2
  •  libnm-gtk0 0.9.8.0-1ubuntu2
  •  libnm-util2 0.9.8.0-0ubuntu6
  •  libnotify-bin 0.7.5-2
  •  libnotify4:i386 0.7.5-2
  •  libnspr4:i386 2:4.9.5-1ubuntu1
  •  libnss-mdns 0.10-3.2build1
  •  libnss3:i386 2:3.14.3-0ubuntu1
  •  libnss3-1d:i386 2:3.14.3-0ubuntu1
  •  libnuma1 2.0.8-1
  •  libogg0:i386 1.3.0-4
  •  liboobs-1-5 3.0.0-1
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopenal1:i386 1:1.14-4ubuntu1
  •  libopencc1:i386 0.3.0-3
  •  libopencore-amrnb0:i386 0.1.3-2
  •  libopencore-amrwb0:i386 0.1.3-2
  •  libopenexr6:i386 1.6.1-7
  •  libopenjpeg2:i386 1.3+dfsg-4.6ubuntu1
  •  libopenobex1 1.5-2build2
  •  libopenvg1-mesa:i386 9.1.1-0ubuntu3
  •  libopus0 1.0.1-0ubuntu1
  •  liborbit2:i386 1:2.14.19-0.1ubuntu2
  •  liborc-0.4-0:i386 1:0.4.17-1
  •  libotr5 4.0.0-2
  •  libots0 0.5.0-2.1
  •  libp11-kit-gnome-keyring:i386 3.6.3-0ubuntu2
  •  libp11-kit0:i386 0.14-1
  •  libpackagekit-glib2-14:i386 0.7.6-3ubuntu1
  •  libpam-cap:i386 1:2.22-1.2ubuntu2
  •  libpam-ck-connector:i386 0.4.5-3.1ubuntu2
  •  libpam-gnome-keyring:i386 3.6.3-0ubuntu2
  •  libpam-modules:i386 1.1.3-8ubuntu2
  •  libpam-modules-bin 1.1.3-8ubuntu2
  •  libpam-runtime 1.1.3-8ubuntu2
  •  libpam-xdg-support:i386 0.2-0ubuntu2
  •  libpam0g:i386 1.1.3-8ubuntu2
  •  libpango-perl 1.224-1
  •  libpango1.0-0:i386 1.32.5-0ubuntu1
  •  libpangomm-1.4-1:i386 2.28.4-1ubuntu2
  •  libpaper-utils 1.1.24+nmu2ubuntu2
  •  libpaper1:i386 1.1.24+nmu2ubuntu2
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1:i386 2.3-11ubuntu1
  •  libpcap0.8:i386 1.3.0-1
  •  libpci3:i386 1:3.1.9-6ubuntu3
  •  libpciaccess0:i386 0.13.1-2
  •  libpcre3:i386 1:8.31-2
  •  libpcsclite1:i386 1.8.6-3ubuntu1b1
  •  libpeas-1.0-0 1.6.2-0ubuntu1
  •  libpeas-common 1.6.2-0ubuntu1
  •  libperl5.14 5.14.2-21
  •  libpipeline1:i386 1.2.2-2
  •  libpixman-1-0:i386 0.28.2-0ubuntu1
  •  libplist1 1.8-2
  •  libplot2c2 2.6-3ubuntu1
  •  libplymouth2:i386 0.8.8-0ubuntu6.1
  •  libpng12-0:i386 1.2.49-1ubuntu2
  •  libpodofo0.9.0 0.9.0-1.1ubuntu1
  •  libpolkit-agent-1-0:i386 0.105-1ubuntu1
  •  libpolkit-backend-1-0:i386 0.105-1ubuntu1
  •  libpolkit-gobject-1-0:i386 0.105-1ubuntu1
  •  libpoppler-glib8:i386 0.20.5-1ubuntu3
  •  libpoppler28:i386 0.20.5-1ubuntu3
  •  libpopt0:i386 1.16-7ubuntu3
  •  libportaudio2:i386 19+svn20111121-1build1
  •  libportmidi0 1:200-0ubuntu3
  •  libpostproc52:i386 6:0.8.6-1ubuntu2
  •  libppl-c4:i386 1.0-1ubuntu2
  •  libppl12:i386 1.0-1ubuntu2
  •  libprocps0:i386 1:3.3.3-2ubuntu5
  •  libproxy1:i386 0.4.11-0ubuntu1
  •  libpstoedit0c2a 3.60-2build1
  •  libptexenc1 2012.20120628-4
  •  libpth20 2.0.7-16ubuntu4
  •  libpulse-mainloop-glib0:i386 1:3.0-0ubuntu6
  •  libpulse0:i386 1:3.0-0ubuntu6
  •  libpulsedsp:i386 1:3.0-0ubuntu6
  •  libpurple-bin 1:2.10.7-0ubuntu4.1
  •  libpurple0 1:2.10.7-0ubuntu4.1
  •  libpwquality1 1.1.1-1
  •  libpython-stdlib:i386 2.7.4-0ubuntu1
  •  libpython2.7:i386 2.7.4-2ubuntu3
  •  libpython2.7-minimal:i386 2.7.4-2ubuntu3
  •  libpython2.7-stdlib:i386 2.7.4-2ubuntu3
  •  libpython3-stdlib:i386 3.3.1-0ubuntu1
  •  libpython3.3:i386 3.3.1-1ubuntu5
  •  libpython3.3-minimal:i386 3.3.1-1ubuntu5
  •  libpython3.3-stdlib:i386 3.3.1-1ubuntu5
  •  libqpdf10:i386 4.0.1-2
  •  libqrencode3:i386 3.4.1-1
  •  libqt4-dbus:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-declarative:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-designer:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-help:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-network:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-opengl:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-script:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-scripttools:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-sql:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-sql-mysql:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-svg:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-test:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-xml:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqt4-xmlpatterns:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqtassistantclient4:i386 4.6.3-4ubuntu1
  •  libqtcore4:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqtgui4:i386 4:4.8.4+dfsg-0ubuntu9
  •  libqtwebkit-qmlwebkitplugin:i386 2.3.0-0ubuntu2
  •  libqtwebkit4:i386 2.3.0-0ubuntu2
  •  libquadmath0:i386 4.7.3-1ubuntu1
  •  libquvi-scripts 0.4.8-3
  •  libquvi7:i386 0.4.1-1
  •  libraptor2-0 2.0.8-2
  •  librarian0 0.8.1-5build1
  •  librasqal3 0.9.29-1
  •  libraw1394-11:i386 2.0.9-1
  •  libraw5:i386 0.14.7-0ubuntu1
  •  librdf0 1.0.16-1
  •  libreadline5:i386 5.2+dfsg-1
  •  libreadline6:i386 6.2-9ubuntu1
  •  libregexp-java 1.5-3build1
  •  libreoffice 1:4.0.2-0ubuntu1
  •  libreoffice-base 1:4.0.2-0ubuntu1
  •  libreoffice-base-core 1:4.0.2-0ubuntu1
  •  libreoffice-calc 1:4.0.2-0ubuntu1
  •  libreoffice-common 1:4.0.2-0ubuntu1
  •  libreoffice-core 1:4.0.2-0ubuntu1
  •  libreoffice-draw 1:4.0.2-0ubuntu1
  •  libreoffice-emailmerge 1:4.0.2-0ubuntu1
  •  libreoffice-en-us-meta-uberstudent 0.0.1
  •  libreoffice-filter-mobiledev 1:4.0.2-0ubuntu1
  •  libreoffice-gnome 1:4.0.2-0ubuntu1
  •  libreoffice-gtk 1:4.0.2-0ubuntu1
  •  libreoffice-impress 1:4.0.2-0ubuntu1
  •  libreoffice-java-common 1:4.0.2-0ubuntu1
  •  libreoffice-lightproof-en 0.4.2+1.5~b3-3
  •  libreoffice-math 1:4.0.2-0ubuntu1
  •  libreoffice-pdfimport 1:4.0.2-0ubuntu1
  •  libreoffice-report-builder-bin 1:4.0.2-0ubuntu1
  •  libreoffice-style-galaxy 1:4.0.2-0ubuntu1
  •  libreoffice-style-oxygen 1:4.0.2-0ubuntu1
  •  libreoffice-templates 0.1.20120814-0ubuntu2
  •  libreoffice-writer 1:4.0.2-0ubuntu1
  •  libresid-builder0c2a 2.1.1-14
  •  librest-0.7-0:i386 0.7.90-0ubuntu1
  •  librhino-java 1.7R3-5build1
  •  libroken18-heimdal:i386 1.6~git20120403+dfsg1-2
  •  librsvg2-2:i386 2.36.4-1
  •  librsvg2-common:i386 2.36.4-1
  •  librtmp0:i386 2.4+20111222.git4e06e21-1ubuntu1
  •  libruby1.9.1 1.9.3.194-8.1ubuntu1
  •  libsamplerate0:i386 0.1.8-5
  •  libsane:i386 1.0.23-0ubuntu1
  •  libsane-common 1.0.23-0ubuntu1
  •  libsane-hpaio 3.13.3-1
  •  libsasl2-2:i386 2.1.25.dfsg1-6
  •  libsasl2-modules:i386 2.1.25.dfsg1-6
  •  libsaxon-java 1:6.5.5-8build1
  •  libschroedinger-1.0-0:i386 1.0.11-2
  •  libsdl-image1.2:i386 1.2.12-3~exp1ubuntu2
  •  libsdl-mixer1.2:i386 1.2.12-3
  •  libsdl-ttf2.0-0:i386 2.0.11-2
  •  libsdl1.2debian:i386 1.2.15-5ubuntu1
  •  libsecret-1-0:i386 0.15-0ubuntu1
  •  libsecret-common 0.15-0ubuntu1
  •  libselinux1:i386 2.1.9-5ubuntu1
  •  libsemanage-common 2.1.6-6ubuntu1
  •  libsemanage1:i386 2.1.6-6ubuntu1
  •  libsensors4:i386 1:3.3.2-2ubuntu1
  •  libsepol1:i386 2.1.4-3ubuntu2
  •  libservlet2.5-java 6.0.35-6
  •  libservlet3.0-java 7.0.35-1~exp2ubuntu1.1
  •  libsexy2 0.1.11-2build3
  •  libshout3:i386 2.3.1-1ubuntu2
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a:i386 2.2.10-0.2
  •  libsigsegv2 2.9-4ubuntu3
  •  libslang2:i386 2.2.4-15ubuntu1
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient:i386 2:3.6.9-1ubuntu1
  •  libsmpeg0:i386 0.4.5+cvs20030824-5
  •  libsndfile1:i386 1.0.25-5
  •  libsnmp-base 5.4.3~dfsg-2.7ubuntu1
  •  libsnmp15 5.4.3~dfsg-2.7ubuntu1
  •  libsocket6-perl 0.23-1build3
  •  libsonic0:i386 0.1.18-0ubuntu1
  •  libsoundtouch0:i386 1.7.1-1
  •  libsoup-gnome2.4-1:i386 2.40.3-0ubuntu1
  •  libsoup2.4-1:i386 2.40.3-0ubuntu1
  •  libsox-fmt-all:i386 14.4.1-2
  •  libsox-fmt-alsa:i386 14.4.1-2
  •  libsox-fmt-ao:i386 14.4.1-2
  •  libsox-fmt-base:i386 14.4.1-2
  •  libsox-fmt-mp3:i386 14.4.1-2
  •  libsox-fmt-oss:i386 14.4.1-2
  •  libsox-fmt-pulse:i386 14.4.1-2
  •  libsox2:i386 14.4.1-2
  •  libspandsp2 0.0.6~pre20-3ubuntu1
  •  libspectre1:i386 0.2.7-2
  •  libspeechd2:i386 0.7.1-6.1ubuntu2
  •  libspeex1:i386 1.2~rc1-7ubuntu1
  •  libspeexdsp1:i386 1.2~rc1-7ubuntu1
  •  libsqlite3-0:i386 3.7.15.2-1ubuntu1
  •  libss2:i386 1.42.5-1ubuntu4
  •  libssh2-1:i386 1.4.2-1.1
  •  libssl1.0.0:i386 1.0.1c-4ubuntu8
  •  libstartup-notification0:i386 0.12-2
  •  libstdc++6:i386 4.7.3-1ubuntu1
  •  libstdc++6-4.7-dev:i386 4.7.3-1ubuntu1
  •  libsub-name-perl 0.05-1build3
  •  libsvga1:i386 1:1.4.3-33
  •  libswitch-perl 2.16-2
  •  libswscale2:i386 6:0.8.6-1ubuntu2
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2:i386 2.1.0+repack-2
  •  libsystemd-daemon0:i386 198-0ubuntu11.1
  •  libt1-5 5.1.2-3.6
  •  libtag1-vanilla:i386 1.8-1
  •  libtag1c2a:i386 1.8-1
  •  libtagc0:i386 1.8-1
  •  libtalloc2:i386 2.0.7+git20120207-1ubuntu1
  •  libtar0 1.2.16-1
  •  libtasn1-3:i386 2.14-2
  •  libtdb1:i386 1.2.10-2ubuntu1
  •  libtelepathy-glib0:i386 0.20.2-0ubuntu1
  •  libtext-charwidth-perl 0.04-7build2
  •  libtext-iconv-perl 1.7-5build1
  •  libtext-levenshtein-perl 0.06~01-2
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.19-1
  •  libthai0:i386 0.1.19-1
  •  libtheora0:i386 1.1.1+dfsg.1-3.1
  •  libthunarx-2-0 1.6.2-0ubuntu1
  •  libtidy-0.99-0 20091223cvs-1.2
  •  libtie-ixhash-perl 1.22-1
  •  libtiff4:i386 3.9.7-0ubuntu1
  •  libtiff5:i386 4.0.2-4ubuntu2.1
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.4.0
  •  libtinfo5:i386 5.9-10ubuntu4
  •  libtinyxml2-0.0.0:i386 0~git20120518.1.a2ae54e-1
  •  libtool 2.4.2-1.2ubuntu1
  •  libtorrent-rasterbar7 0.16.7-0ubuntu1
  •  libtotem-plparser17 3.4.4-1
  •  libtotem0 3.6.3-0ubuntu6
  •  libts-0.0-0:i386 1.0-11
  •  libtumbler-1-0 0.1.27-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libtxc-dxtn-s2tc0:i386 0~git20121227-1
  •  libudev1:i386 198-0ubuntu11.1
  •  libudisks2-0:i386 2.1.0-2
  •  libumfpack5.4.0 1:3.4.0-3ubuntu1
  •  libunique-1.0-0 1.1.6-4build1
  •  libunistring0:i386 0.9.3-5build1
  •  libunity-common 6.90.2daily13.04.05-0ubuntu1
  •  libunity-protocol-private0:i386 6.90.2daily13.04.05-0ubuntu1
  •  libunity-webapps0 2.5.0~daily13.03.18-0ubuntu1
  •  libunity9:i386 6.90.2daily13.04.05-0ubuntu1
  •  libupnp6 1:1.6.17-1.2
  •  libupower-glib1 0.9.20-1
  •  liburi-perl 1.60-1
  •  libusb-0.1-4:i386 2:0.1.12-23+nmu1ubuntu1
  •  libusb-1.0-0:i386 2:1.0.12-2ubuntu1
  •  libusbmuxd2 1.0.8-1ubuntu1
  •  libustr-1.0-1:i386 1.0.4-3ubuntu1
  •  libutempter0 1.1.5-4build1
  •  libuuid-perl 0.02-5
  •  libuuid1:i386 2.20.1-5.1ubuntu8
  •  libv4l-0:i386 0.8.9-1
  •  libv4lconvert0:i386 0.8.9-1
  •  libva-x11-1:i386 1.0.15-4build1
  •  libva1:i386 1.0.15-4build1
  •  libvcdinfo0 0.7.24+dfsg-0.1
  •  libvdpau1:i386 0.4.1-8
  •  libvisio-0.0-0 0.0.25-1
  •  libvisual-0.4-0:i386 0.4.0-5
  •  libvisual-0.4-plugins:i386 0.4.0.dfsg.1-7build1
  •  libvlc5 2.0.6-1
  •  libvlccore5 2.0.6-1
  •  libvo-aacenc0:i386 0.1.2-1
  •  libvo-amrwbenc0:i386 0.1.2-1
  •  libvorbis0a:i386 1.3.2-1.3
  •  libvorbisenc2:i386 1.3.2-1.3
  •  libvorbisfile3:i386 1.3.2-1.3
  •  libvpx1:i386 1.1.0-1
  •  libvte-2.90-9 1:0.34.2-0ubuntu2
  •  libvte-2.90-common 1:0.34.2-0ubuntu2
  •  libvte-common 1:0.28.2-5ubuntu1
  •  libvte9 1:0.28.2-5ubuntu1
  •  libwacom-common 0.7-1
  •  libwacom2:i386 0.7-1
  •  libwavpack1:i386 4.60.1-3
  •  libwayland0:i386 1.0.5-0ubuntu1
  •  libwbclient0:i386 2:3.6.9-1ubuntu1
  •  libwebkitgtk-1.0-0 1.10.2-0ubuntu1
  •  libwebkitgtk-1.0-common 1.10.2-0ubuntu1
  •  libwebkitgtk-3.0-0 1.10.2-0ubuntu1
  •  libwebkitgtk-3.0-common 1.10.2-0ubuntu1
  •  libwebp4:i386 0.2.1-3
  •  libwhoopsie0 0.2.15
  •  libwind0-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libwmf-bin 0.2.8.4-10.3ubuntu1
  •  libwmf0.2-7:i386 0.2.8.4-10.3ubuntu1
  •  libwnck-3-0:i386 3.4.5-0ubuntu1
  •  libwnck-3-common 3.4.5-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu2
  •  libwnck22 1:2.30.7-0ubuntu2
  •  libwpd-0.9-9 0.9.6-2
  •  libwpg-0.2-2 0.2.1-1build1
  •  libwps-0.2-2 0.2.7-1
  •  libwrap0:i386 7.6.q-24
  •  libwv-1.2-4:i386 1.2.9-3
  •  libwww-perl 6.04-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0:i386 2.8.12.1-11ubuntu4
  •  libwxgtk2.8-0:i386 2.8.12.1-11ubuntu4
  •  libx11-6:i386 2:1.5.0-1ubuntu1.1
  •  libx11-data 2:1.5.0-1ubuntu1.1
  •  libx11-xcb1:i386 2:1.5.0-1ubuntu1.1
  •  libx264-123:i386 2:0.123.2189+git35cf912-1
  •  libx86-1:i386 1.1+ds1-10
  •  libxalan2-java 2.7.1-7ubuntu1
  •  libxapian22 1.2.12-2
  •  libxatracker1:i386 9.1.1-0ubuntu3
  •  libxau6:i386 1:1.0.7-1
  •  libxaw7:i386 2:1.0.10-2
  •  libxcb-composite0:i386 1.8.1-2ubuntu2.1
  •  libxcb-dri2-0:i386 1.8.1-2ubuntu2.1
  •  libxcb-glx0:i386 1.8.1-2ubuntu2.1
  •  libxcb-keysyms1:i386 0.3.9-1
  •  libxcb-randr0:i386 1.8.1-2ubuntu2.1
  •  libxcb-render0:i386 1.8.1-2ubuntu2.1
  •  libxcb-shape0:i386 1.8.1-2ubuntu2.1
  •  libxcb-shm0:i386 1.8.1-2ubuntu2.1
  •  libxcb-util0:i386 0.3.8-2build1
  •  libxcb-xfixes0:i386 1.8.1-2ubuntu2.1
  •  libxcb-xv0:i386 1.8.1-2ubuntu2.1
  •  libxcb1:i386 1.8.1-2ubuntu2.1
  •  libxcomposite1:i386 1:0.4.3-2build2
  •  libxcursor1:i386 1:1.1.13-1ubuntu0.13.04.1
  •  libxdamage1:i386 1:1.1.3-2build2
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxerces2-java 2.11.0-6
  •  libxext6:i386 2:1.3.1-2ubuntu0.13.04.1
  •  libxfce4ui-1-0 4.10.0-1
  •  libxfce4ui-utils 4.10.0-1
  •  libxfce4util-bin 4.10.0-1
  •  libxfce4util-common 4.10.0-1
  •  libxfce4util6 4.10.0-1
  •  libxfcegui4-4 4.10.0-1
  •  libxfconf-0-2 4.10.0-1
  •  libxfixes3:i386 1:5.0-4ubuntu5.13.04.1
  •  libxfont1 1:1.4.5-2
  •  libxft2:i386 2.3.1-1
  •  libxi6:i386 2:1.6.99.1-0ubuntu3.1
  •  libxinerama1:i386 2:1.1.2-1ubuntu0.13.04.1
  •  libxkbcommon0:i386 0.2.0-0ubuntu3
  •  libxkbfile1:i386 1:1.0.8-1
  •  libxklavier16 5.2.1-1ubuntu2
  •  libxml-commons-external-java 1.4.01-2build1
  •  libxml-commons-resolver1.1-java 1.2-7build1
  •  libxml-parser-perl 2.41-1build2
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2:i386 2.9.0+dfsg1-4ubuntu4.1
  •  libxml2-utils 2.9.0+dfsg1-4ubuntu4.1
  •  libxmlgraphics-commons-java 1.4.dfsg-4ubuntu2
  •  libxmmsclient6 0.8+dfsg-5
  •  libxmu6:i386 2:1.1.1-1
  •  libxmuu1:i386 2:1.1.1-1
  •  libxp6:i386 1:1.0.1-2ubuntu0.13.04.1
  •  libxpm4:i386 1:3.5.10-1
  •  libxpp3-java 1.1.4c-2build1
  •  libxrandr2:i386 2:1.4.0-1ubuntu1.1
  •  libxrender1:i386 1:0.9.7-1ubuntu0.13.04.1
  •  libxres1:i386 2:1.0.6-1ubuntu0.13.04.1
  •  libxslt1.1:i386 1.1.27-1ubuntu2
  •  libxss1:i386 1:1.2.2-1
  •  libxstream-java 1.4.2-1
  •  libxt6:i386 1:1.1.3-1ubuntu0.13.04.1
  •  libxtst6:i386 2:1.2.1-1ubuntu0.13.04.1
  •  libxv1:i386 2:1.0.7-1ubuntu0.13.04.1
  •  libxvidcore4:i386 2:1.3.2-9
  •  libxvmc1 2:1.0.7-1ubuntu1.13.04.1
  •  libxxf86dga1:i386 2:1.1.3-2ubuntu0.13.04.1
  •  libxxf86vm1:i386 1:1.1.2-1ubuntu0.13.04.1
  •  libyajl2 2.0.4-2
  •  libyaml-0-2:i386 0.1.4-2build1
  •  libyaml-tiny-perl 1.51-1
  •  libyelp0 3.6.2-0ubuntu1
  •  libzbar0 0.10+doc-8
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzen0:i386 0.4.28-1
  •  libzephyr4 3.0.2-2
  •  libzlcore-data 0.12.10dfsg-8
  •  libzlcore0.12 0.12.10dfsg-8
  •  libzltext-data 0.12.10dfsg-8
  •  libzltext0.12 0.12.10dfsg-8
  •  libzlui-qt4 0.12.10dfsg-8
  •  libzvbi-common 0.2.33-6
  •  libzvbi0:i386 0.2.33-6
  •  link-grammar-dictionaries-en 4.7.4-2
  •  lintian 2.5.11ubuntu13
  •  linux-firmware 1.106
  •  linux-generic 3.8.0.23.39
  •  linux-generic-pae 3.8.0.23.39
  •  linux-headers-3.8.0-19 3.8.0-19.29
  •  linux-headers-3.8.0-19-generic 3.8.0-19.29
  •  linux-headers-3.8.0-23 3.8.0-23.34
  •  linux-headers-3.8.0-23-generic 3.8.0-23.34
  •  linux-headers-generic 3.8.0.23.39
  •  linux-headers-generic-pae 3.8.0.23.39
  •  linux-image-3.8.0-19-generic 3.8.0-19.29
  •  linux-image-3.8.0-23-generic 3.8.0-23.34
  •  linux-image-extra-3.8.0-19-generic 3.8.0-19.29
  •  linux-image-extra-3.8.0-23-generic 3.8.0-23.34
  •  linux-image-generic 3.8.0.23.39
  •  linux-libc-dev:i386 3.8.0-19.29
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  lm-sensors 1:3.3.2-2ubuntu1
  •  lmodern 2.004.3-1
  •  localechooser-data 2.49ubuntu4
  •  locales 2.13+git20120306-9
  •  locate 4.4.2-5ubuntu1
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu4
  •  logrotate 3.8.3-3ubuntu2
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu27
  •  lsb-release 4.0-0ubuntu27
  •  lshw 02.16-1
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.5.3-2.1ubuntu3
  •  luatex 0.70.1.20120524-3build2
  •  lvm2 2.02.95-6ubuntu4
  •  lyx 2.0.3-3
  •  lyx-common 2.0.3-3
  •  lyx-meta-uberstudent 0.0.1
  •  m4 1.4.16-5
  •  make 3.81-8.2ubuntu2
  •  makedev 2.3.1-92ubuntu1
  •  man-db 2.6.3-3
  •  manpages 3.44-0ubuntu1
  •  manpages-dev 3.44-0ubuntu1
  •  mawk 1.3.3-17ubuntu1
  •  mdm 1.2.0+plato
  •  mediainfo-gui 0.7.59-1
  •  medibuntu-keyring 2008.04.20
  •  memtest86+ 4.20-1.1ubuntu3
  •  mime-support 3.52-2ubuntu1
  •  mlocate 0.25-0ubuntu2
  •  mobile-broadband-provider-info 20130312-1
  •  modemmanager 0.6.0.0.really-0ubuntu5
  •  module-init-tools 9-3ubuntu1
  •  mono-4.0-gac 2.10.8.1-5ubuntu1
  •  mono-gac 2.10.8.1-5ubuntu1
  •  mono-runtime 2.10.8.1-5ubuntu1
  •  mount 2.20.1-5.1ubuntu8
  •  mountall 2.48build1
  •  mousepad 0.3.0-1ubuntu1
  •  mousetweaks 3.6.0-0ubuntu2
  •  mplayer 2:1.0~rc4.dfsg1+svn34540-1ubuntu4
  •  mscompress 0.3-4
  •  mtools 4.0.17-1
  •  mtr-tiny 0.82-3ubuntu1
  •  multiarch-support 2.17-0ubuntu5
  •  mysql-common 5.5.31-0ubuntu0.13.04.1
  •  nano 2.2.6-1ubuntu1
  •  nautilus-data 1:3.6.3-0ubuntu16
  •  ncurses-base 5.9-10ubuntu4
  •  ncurses-bin 5.9-10ubuntu4
  •  ncurses-term 5.9-10ubuntu4
  •  ndisgtk 0.8.5-1ubuntu1
  •  ndiswrapper-common 1.58-0ubuntu1
  •  ndiswrapper-utils-1.9 1.58-0ubuntu1
  •  net-tools 1.60-24.2ubuntu1
  •  netbase 5.0ubuntu1
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15ubuntu2
  •  network-manager 0.9.8.0-0ubuntu6
  •  network-manager-gnome 0.9.8.0-1ubuntu2
  •  network-manager-pptp 0.9.6.0-0ubuntu2
  •  network-manager-pptp-gnome 0.9.6.0-0ubuntu2
  •  nitrotasks 1.5.1
  •  nmap 6.00-0.3
  •  ntfs-3g 1:2013.1.13-1+0ubuntu2
  •  ntpdate 1:4.2.6.p5+dfsg-2ubuntu1
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu3
  •  onboard 0.99.0~alpha1~tr1190-0ubuntu1
  •  oneconf 0.3.3
  •  oneconf-common 0.3.3
  •  openjdk-7-jre:i386 7u21-2.3.9-1ubuntu1
  •  openjdk-7-jre-headless:i386 7u21-2.3.9-1ubuntu1
  •  openjdk-7-jre-lib 7u21-2.3.9-1ubuntu1
  •  openprinting-ppds 20130308-0ubuntu2
  •  openssh-client 1:6.1p1-4
  •  openssl 1.0.1c-4ubuntu8
  •  oracle-keyring 2013.05.19
  •  orage 4.8.4-1
  •  os-prober 1.57ubuntu1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-11ubuntu1
  •  passwd 1:4.1.5.1-1ubuntu4
  •  pastebinit 1.3-4ubuntu1
  •  patch 2.6.1-3ubuntu2
  •  patchutils 0.3.2-1.1build1
  •  pavucontrol 1.0-1
  •  pciutils 1:3.1.9-6ubuntu3
  •  pcmciautils 018-8
  •  pdfcube 0.0.4-2
  •  pdfcube-meta-uberstudent 0.0.1
  •  pdfmod 0.9.1-7
  •  pdftk 1.44-7
  •  perl 5.14.2-21
  •  perl-base 5.14.2-21
  •  perl-modules 5.14.2-21
  •  perlmagick 8:6.7.7.10-5ubuntu2
  •  pgf 2.10-1
  •  pidgin 1:2.10.7-0ubuntu4.1
  •  pidgin-audacious 2.0.0-3
  •  pidgin-data 1:2.10.7-0ubuntu4.1
  •  pidgin-libnotify 0.14-9ubuntu1
  •  pidgin-microblog 0.3.0-3
  •  pidgin-otr 4.0.0-1
  •  pinta 1.3-2
  •  pkg-config 0.26-1ubuntu3
  •  plymouth 0.8.8-0ubuntu6.1
  •  plymouth-label 0.8.8-0ubuntu6.1
  •  plymouth-theme-uberstudent-logo 3.0.0
  •  plymouth-theme-uberstudent-text 3.0.0
  •  plymouth-theme-ubuntu-text 0.8.8-0ubuntu6.1
  •  plymouth-x11 0.8.8-0ubuntu6.1
  •  pm-utils 1.4.1-9git1
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.105-1ubuntu1
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.14
  •  poppler-data 0.4.6-2
  •  poppler-utils 0.20.5-1ubuntu3
  •  posterazor 1.5.1-2
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  presentation-stopwatch 0.0.1
  •  preview-latex-style 11.87-1ubuntu1
  •  printer-driver-c2esp 26-1ubuntu1
  •  printer-driver-foo2zjs 20130306dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.9-1ubuntu1
  •  printer-driver-hpcups 3.13.3-1
  •  printer-driver-min12xxw 0.0.9-6ubuntu2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu2
  •  printer-driver-postscript-hp 3.13.3-1
  •  printer-driver-ptouch 1.3-4ubuntu1
  •  printer-driver-pxljr 1.3+repack0-2build1
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn308-0ubuntu1
  •  procps 1:3.3.3-2ubuntu5
  •  propdrivers 1.0.5
  •  prosper 1.00.4+cvs.2007.05.01-4
  •  ps2eps 1.68-1build1
  •  psmisc 22.20-1ubuntu2
  •  psutils 1.17.dfsg-1
  •  pulseaudio 1:3.0-0ubuntu6
  •  pulseaudio-module-x11 1:3.0-0ubuntu6
  •  pulseaudio-utils 1:3.0-0ubuntu6
  •  python 2.7.4-0ubuntu1
  •  python-appindicator 12.10.1daily13.04.15-0ubuntu1
  •  python-apt 0.8.8ubuntu6
  •  python-apt-common 0.8.8ubuntu6
  •  python-aptdaemon 1.0-0ubuntu9
  •  python-aptdaemon.gtk3widgets 1.0-0ubuntu9
  •  python-beautifulsoup 3.2.1-1
  •  python-cairo 1.8.8-1ubuntu4
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-configobj 4.7.2+ds-4
  •  python-crypto 2.6-4
  •  python-cups 1.9.62-0ubuntu3
  •  python-cupshelpers 1.3.12+20130308-0ubuntu4
  •  python-dateutil 1.5+dfsg-0.1
  •  python-dbus 1.1.1-1ubuntu3
  •  python-dbus-dev 1.1.1-1ubuntu3
  •  python-debian 0.1.21+nmu2ubuntu1
  •  python-debtagshw 1.10.2ubuntu1
  •  python-defer 1.0.6-2
  •  python-dirspec 4.2.0-0ubuntu1
  •  python-feedparser 5.1.2-1ubuntu2
  •  python-gconf 2.28.1+dfsg-1build1
  •  python-gi 3.8.0-2
  •  python-gi-cairo 3.8.0-2
  •  python-glade2 2.24.0-3ubuntu1
  •  python-gnome2 2.28.1+dfsg-1build1
  •  python-gnomekeyring 2.32.0+dfsg-2ubuntu1
  •  python-gobject 3.8.0-2
  •  python-gobject-2 2.28.6-11
  •  python-gpgme 0.3-0ubuntu1
  •  python-gst0.10 0.10.22-3ubuntu1
  •  python-gtk2 2.24.0-3ubuntu1
  •  python-httplib2 0.7.7-1
  •  python-ibus 1.4.2-0ubuntu2
  •  python-imaging 1.1.7+2.0.0-1ubuntu0.1
  •  python-imaging-compat 1.1.7+2.0.0-1ubuntu0.1
  •  python-keybinder 0.3.0-1ubuntu1
  •  python-levenshtein 0.10.1-2ubuntu1
  •  python-libtorrent 0.16.7-0ubuntu1
  •  python-libxml2 2.9.0+dfsg1-4ubuntu4.1
  •  python-lxml 3.1.0-1
  •  python-matplotlib 1.2.1-0ubuntu1
  •  python-matplotlib-data 1.2.1-0ubuntu1
  •  python-minimal 2.7.4-0ubuntu1
  •  python-mygpoclient 1.4-1build1
  •  python-notify 0.1.1-3ubuntu1
  •  python-numpy 1:1.7.1-1ubuntu1
  •  python-oauthlib 0.3.7-0ubuntu1
  •  python-oneconf 0.3.3
  •  python-opengl 3.0.1-1
  •  python-openssl 0.13-2ubuntu3
  •  python-pam 0.4.2-13ubuntu4
  •  python-pexpect 2.4-1
  •  python-piston-mini-client 0.7.5-0ubuntu1
  •  python-pkg-resources 0.6.34-0ubuntu1
  •  python-pycurl 7.19.0-5ubuntu8
  •  python-pygame 1.9.1release+dfsg-8
  •  python-pyinotify 0.9.3-1.1ubuntu1
  •  python-pyorbit 2.24.0-6ubuntu3
  •  python-pyparsing 1.5.7+dfsg1-0ubuntu2
  •  python-qt4 4.10-0ubuntu3
  •  python-renderpm 2.6-1
  •  python-reportlab 2.6-1
  •  python-reportlab-accel 2.6-1
  •  python-scour 0.26-3
  •  python-serial 2.6-1
  •  python-simplejson 2.6.2-1
  •  python-sip 4.14.5-0ubuntu1
  •  python-six 1.2.0-1
  •  python-smbc 1.0.13-0ubuntu4
  •  python-sqlalchemy 0.7.9-1
  •  python-sqlalchemy-ext 0.7.9-1
  •  python-support 1.0.15
  •  python-tk 2.7.4-0ubuntu1
  •  python-twisted-bin 12.3.0-1ubuntu6
  •  python-twisted-core 12.3.0-1ubuntu6
  •  python-twisted-web 12.3.0-1
  •  python-tz 2012c-1
  •  python-ubuntu-sso-client 4.2.0-0ubuntu1
  •  python-uniconvertor 1.1.4-1ubuntu2
  •  python-uno 1:4.0.2-0ubuntu1
  •  python-utidylib 0.2-8build1
  •  python-vte 1:0.28.2-5ubuntu1
  •  python-webkit 1.1.8-2ubuntu4
  •  python-wnck 2.32.0+dfsg-2ubuntu1
  •  python-wxgtk2.8 2.8.12.1-11ubuntu4
  •  python-wxversion 2.8.12.1-11ubuntu4
  •  python-xapian 1.2.12-2
  •  python-xdg 0.25-2
  •  python-xlib 0.14+20091101-1
  •  python-zeitgeist 0.9.5-0ubuntu1
  •  python-zope.interface 4.0.5-0ubuntu1
  •  python2.7 2.7.4-2ubuntu3
  •  python2.7-minimal 2.7.4-2ubuntu3
  •  python3 3.3.1-0ubuntu1
  •  python3-apt 0.8.8ubuntu6
  •  python3-aptdaemon 1.0-0ubuntu9
  •  python3-aptdaemon.gtk3widgets 1.0-0ubuntu9
  •  python3-aptdaemon.pkcompat 1.0-0ubuntu9
  •  python3-cairo 1.10.0+dfsg-3~exp3ubuntu1
  •  python3-commandnotfound 0.3ubuntu7
  •  python3-crypto 2.6-4
  •  python3-dbus 1.1.1-1ubuntu3
  •  python3-defer 1.0.6-2
  •  python3-distupgrade 1:0.192.10
  •  python3-gdbm:i386 3.3.1-0ubuntu2
  •  python3-gi 3.8.0-2
  •  python3-gi-cairo 3.8.0-2
  •  python3-httplib2 0.7.7-1
  •  python3-minimal 3.3.1-0ubuntu1
  •  python3-oauthlib 0.3.7-0ubuntu1
  •  python3-oneconf 0.3.3
  •  python3-piston-mini-client 0.7.5-0ubuntu1
  •  python3-pkg-resources 0.6.34-0ubuntu1
  •  python3-pyicu 1.4-1ubuntu3
  •  python3-software-properties 0.92.17
  •  python3-update-manager 1:0.186
  •  python3-virtkey 0.63.0-0ubuntu1
  •  python3-xdg 0.25-2
  •  python3-xkit 0.5.0ubuntu1
  •  python3.3 3.3.1-1ubuntu5
  •  python3.3-minimal 3.3.1-1ubuntu5
  •  qdbus 4:4.8.4+dfsg-0ubuntu9
  •  qnotero 0.48-uberstudent1
  •  qpdf 4.0.1-2
  •  qtchooser 0.0.1~git20121229.g8f08405-0ubuntu3
  •  radeontool 1.6.2-1.1build1
  •  rarian-compat 0.8.1-5build1
  •  rdate 1:1.2-5
  •  readline-common 6.2-9ubuntu1
  •  reiserfsprogs 1:3.6.21-1build2
  •  remastersys 3.0.4-2
  •  remastersys-gtk 3.0.4-1
  •  resolvconf 1.69ubuntu1
  •  rfkill 0.4-2ubuntu1
  •  rhino 1.7R3-5build1
  •  ristretto 0.6.3-1
  •  rsync 3.0.9-4
  •  rsyslog 5.8.11-2ubuntu2.2
  •  rtkit 0.10-2build1
  •  ruby 4.9
  •  ruby1.9.1 1.9.3.194-8.1ubuntu1
  •  samba-common 2:3.6.9-1ubuntu1
  •  samba-common-bin 2:3.6.9-1ubuntu1
  •  sane-utils 1.0.23-0ubuntu1
  •  screensaver-default-images 0.2-1
  •  scribus 1.4.0.dfsg+r17300-1.1ubuntu1
  •  scribus-doc 1.4.0+r17300-1
  •  scribus-template 1.2.4.1-2
  •  scrollkeeper 0.8.1-5build1
  •  sed 4.2.1-10ubuntu2
  •  sensible-utils 0.0.7ubuntu1
  •  sessioninstaller 0.20+bzr134-0ubuntu6
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.8
  •  shared-mime-info 1.1-0ubuntu2
  •  simple-scan 3.6.1-0ubuntu1
  •  simplyhtml 0.16.07-1~exp1
  •  skype-installer 0.0.1
  •  smbclient 2:3.6.9-1ubuntu1
  •  software-center 5.6.0-0ubuntu2
  •  software-center-aptdaemon-plugins 0.1.5
  •  software-properties-common 0.92.17
  •  software-properties-gtk 0.92.17
  •  sound-theme-freedesktop 0.7.pristine-2
  •  sox 14.4.1-2
  •  sozi 12.05-1
  •  speech-dispatcher 0.7.1-6.1ubuntu2
  •  squashfs-tools 1:4.2+20121212-1
  •  ssl-cert 1.0.32
  •  strace 4.5.20-2.3ubuntu2
  •  sudo 1.8.6p3-0ubuntu3
  •  swh-plugins 0.4.15+1-7
  •  synaptic 0.80~exp2
  •  syslinux 3:4.05+dfsg-6+deb7u2ubuntu1
  •  syslinux-common 3:4.05+dfsg-6+deb7u2ubuntu1
  •  syslinux-themes-debian 12-1.1
  •  syslinux-themes-debian-wheezy 12-1.1
  •  system-config-printer-common 1.3.12+20130308-0ubuntu4
  •  system-config-printer-gnome 1.3.12+20130308-0ubuntu4
  •  system-config-printer-udev 1.3.12+20130308-0ubuntu4
  •  system-tools-backends 2.10.2-1ubuntu1
  •  systemd-services 198-0ubuntu11.1
  •  sysv-rc 2.88dsf-13.10ubuntu15
  •  sysvinit-utils 2.88dsf-13.10ubuntu15
  •  t1utils 1.37-2
  •  tap-plugins 0.7.2-1
  •  tar 1.26+dfsg-5
  •  tasksel 2.88ubuntu14
  •  tasksel-data 2.88ubuntu14
  •  tcl8.5 8.5.13-1ubuntu4
  •  tcl8.5-lib:i386 8.5.13-1ubuntu4
  •  tcpd 7.6.q-24
  •  tcpdump 4.3.0-1ubuntu1
  •  ted 2.23~uberstudent1
  •  telnet 0.17-36build2
  •  tex-common 3.15
  •  tex-gyre 2.004.2-2
  •  texlive-base 2012.20120611-5
  •  texlive-binaries 2012.20120628-4
  •  texlive-common 2012.20120611-5
  •  texlive-doc-base 2012.20120611-1
  •  texlive-extra-utils 2012.20120611-2
  •  texlive-font-utils 2012.20120611-2
  •  texlive-fonts-recommended 2012.20120611-5
  •  texlive-fonts-recommended-doc 2012.20120611-5
  •  texlive-generic-extra 2012.20120611-2
  •  texlive-generic-recommended 2012.20120611-5
  •  texlive-latex-base 2012.20120611-5
  •  texlive-latex-base-doc 2012.20120611-5
  •  texlive-latex-extra 2012.20120611-2
  •  texlive-latex-extra-doc 2012.20120611-2
  •  texlive-latex-recommended 2012.20120611-5
  •  texlive-latex-recommended-doc 2012.20120611-5
  •  texlive-luatex 2012.20120611-5
  •  texlive-pictures 2012.20120611-5
  •  texlive-pictures-doc 2012.20120611-5
  •  texlive-pstricks 2012.20120611-2
  •  texlive-pstricks-doc 2012.20120611-2
  •  texlive-science 2012.20120611-2
  •  texlive-science-doc 2012.20120611-2
  •  thunar 1.6.2-0ubuntu1
  •  thunar-archive-plugin 0.3.0-4
  •  thunar-custom-actions-root 0.0.1
  •  thunar-data 1.6.2-0ubuntu1
  •  thunar-dropbox-plugin 0.2.0-1~uberstudent1
  •  thunar-media-tags-plugin 0.2.0-1
  •  thunar-volman 0.8.0-1
  •  thunderbird 17.0.6+build1-0ubuntu0.13.04.1
  •  thunderbird-artwork-uberstudent 0.0.1
  •  thunderbird-locale-en 1:17.0.6+build1-0ubuntu0.13.04.1
  •  thunderbird-locale-en-us 1:17.0.6+build1-0ubuntu0.13.04.1
  •  time 1.7-24
  •  tipa 2:1.3-19
  •  tk8.5 8.5.11-2ubuntu4
  •  tk8.5-lib:i386 8.5.11-2ubuntu4
  •  toshset 1.76-4
  •  totem 3.6.3-0ubuntu6
  •  totem-common 3.6.3-0ubuntu6
  •  totem-mozilla 3.6.3-0ubuntu6
  •  totem-plugins 3.6.3-0ubuntu6
  •  tsconf 1.0-11
  •  ttf-bitstream-vera 1.10-8
  •  ttf-dejavu 2.33-3ubuntu2
  •  ttf-dejavu-core 2.33-3ubuntu2
  •  ttf-dejavu-extra 2.33-3ubuntu2
  •  ttf-droid 1:4.2.r1-1ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-marvosym 0.1+dfsg-2
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu5
  •  ttf-wqy-microhei 0.2.0-beta-1.1ubuntu3
  •  tumbler 0.1.27-0ubuntu1
  •  tumbler-common 0.1.27-0ubuntu1
  •  tzdata 2013b-1ubuntu1
  •  tzdata-java 2013b-1ubuntu1
  •  uberoxygen-icons 3.0-2
  •  uberstudent-common 0.0.1
  •  uberstudent-compositing-xfce 0.0.1
  •  uberstudent-conky-configs 0.0.1
  •  uberstudent-default-settings-archdep 0.0.1
  •  uberstudent-desktop-xfce 3.0.1
  •  uberstudent-fonts 0.0.1
  •  uberstudent-grub2-theme 3.0.0
  •  uberstudent-info-xfce 2013.03.24
  •  uberstudent-keyring 2013.05.19
  •  uberstudent-mdm-theme 0.0.1
  •  uberstudent-mirrors 0.0.2
  •  uberstudent-screensaver 0.0.1
  •  uberstudent-systemhelp-xfce 0.0.1
  •  uberstudent-themes 0.0.1
  •  uberstudent-translations 2013.05.25
  •  uberstudent-webapps-audiovideo 0.0.1
  •  uberstudent-webapps-common-xfce 0.0.2
  •  uberstudent-webapps-edu 0.0.3
  •  uberstudent-webapps-games 0.0.1
  •  uberstudent-webapps-graphics 0.0.1
  •  uberstudent-webapps-internet 0.0.1
  •  uberstudent-xfce-backgrounds 2013.05.05
  •  uberstudent-xfce-default-settings-enduser 0.0.9
  •  uberstudentdesktop-py 3.3.2
  •  uberstudentsources 1.2.1
  •  uberstudentsystem 3.0.0
  •  uberstudentupdate 4.5.3
  •  uberstudentwelcome 1.5.3
  •  uberstudentwifihelpers 1.9
  •  ubiquity 2.14.8-1~uberstudent1
  •  ubiquity-casper 1.332
  •  ubiquity-frontend-debconf 2.14.8-1~uberstudent1
  •  ubiquity-frontend-gtk 2.14.8-1~uberstudent1
  •  ubiquity-slideshow-uberstudent 0.0.2
  •  ubiquity-ubuntu-artwork 2.14.8-1~uberstudent1
  •  ubuntu-drivers-common 1:0.2.76
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.299
  •  ubuntu-release-upgrader-core 1:0.192.10
  •  ubuntu-sso-client 4.2.0-0ubuntu1
  •  ubuntu-system-adjustments 2013.05.22
  •  ubuntu-system-service 0.2.4
  •  ucf 3.0025+nmu3
  •  udev 175-0ubuntu26
  •  udisks2 2.1.0-2
  •  ufw 0.33-0ubuntu3
  •  uget 1.8.2-1
  •  unattended-upgrades 0.79.3ubuntu7
  •  unetbootin 575-1ubuntu1
  •  unetbootin-translations 575-1ubuntu1
  •  unity-webapps-service 2.5.0~daily13.03.18-0ubuntu1
  •  uno-libs3 4.0.2-0ubuntu1
  •  unoconv 0.5-1
  •  unzip 6.0-8ubuntu1
  •  update-inetd 4.43
  •  update-manager-core 1:0.186
  •  upower 0.9.20-1
  •  upstart 1.8-0ubuntu1
  •  ure 4.0.2-0ubuntu1
  •  ureadahead 0.100.0-16
  •  usb-modeswitch 1.2.3+repack0-1ubuntu3
  •  usb-modeswitch-data 20120815-2
  •  usbmuxd 1.0.8-1ubuntu1
  •  usbutils 1:005-3ubuntu1
  •  user-setup 1.47ubuntu1
  •  util-linux 2.20.1-5.1ubuntu8
  •  uuid-runtime 2.20.1-5.1ubuntu8
  •  vbetool 1.1-3
  •  vim-common 2:7.3.547-6ubuntu5
  •  vim-tiny 2:7.3.547-6ubuntu5
  •  vlc 2.0.6-1
  •  vlc-data 2.0.6-1
  •  vlc-nox 2.0.6-1
  •  vlc-plugin-notify 2.0.6-1
  •  vlc-plugin-pulse 2.0.6-1
  •  vorbis-tools 1.4.0-1ubuntu3
  •  wamerican 7.1-1
  •  watershed 7
  •  wavpack 4.60.1-3
  •  wbritish 7.1-1
  •  wdiff 1.1.2-1
  •  wget 1.14-1ubuntu1
  •  whiptail 0.52.14-11ubuntu7
  •  whois 5.0.20ubuntu1
  •  whoopsie 0.2.15
  •  whyteboard 0.41.1-4build1
  •  whyteboard-meta-uberstudent 0.0.1
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-8ubuntu1
  •  wmctrl 1.07-7
  •  wordnet 1:3.0-29ubuntu1
  •  wordnet-base 1:3.0-29ubuntu1
  •  wordnet-dev 1:3.0-29ubuntu1
  •  wordnet-gui 1:3.0-29ubuntu1
  •  wordnet-sense-index 1:3.0-29ubuntu1
  •  wpasupplicant 1.0-3ubuntu1
  •  x-tile 2.5-1~uberstudent1
  •  x11-apps 7.7~3ubuntu1
  •  x11-common 1:7.7+1ubuntu4
  •  x11-session-utils 7.6+2build1
  •  x11-utils 7.7~1ubuntu1
  •  x11-utils-meta-uberstudent 0.0.1
  •  x11-xfs-utils 7.7~1
  •  x11-xkb-utils 7.7~1
  •  x11-xserver-utils 7.7~3ubuntu2
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 4.4-8ubuntu4
  •  xchat 2.8.8-7ubuntu2
  •  xchat-common 2.8.8-7ubuntu2
  •  xchat-indicator 0.3.11-0ubuntu4
  •  xcompmgr 1.1.6-0ubuntu1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu5
  •  xdg-user-dirs-gtk 0.10-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu7
  •  xfburn 0.4.3-5ubuntu1
  •  xfce-keyboard-shortcuts 4.10.0-1
  •  xfce4-appfinder 4.10.0-1ubuntu1
  •  xfce4-battery-plugin 1.0.5-1
  •  xfce4-cellmodem-plugin 0.0.5.dfsg-3ubuntu2
  •  xfce4-clipman 2:1.2.3-1build2
  •  xfce4-clipman-plugin 2:1.2.3-1build2
  •  xfce4-cpufreq-plugin 1.0.0-4build2
  •  xfce4-cpugraph-plugin 1.0.5-0ubuntu1
  •  xfce4-datetime-plugin 0.6.2-0ubuntu1
  •  xfce4-dict 0.6.0-5ubuntu1
  •  xfce4-diskperf-plugin 2.5.4-1
  •  xfce4-fsguard-plugin 1.0.1-1
  •  xfce4-indicator-plugin 0.5.0-1ubuntu2
  •  xfce4-linelight-plugin 0.1.7-2ubuntu1
  •  xfce4-mailwatch-plugin 1.1.0-5build2
  •  xfce4-messenger-plugin 0.1.0-5build2
  •  xfce4-mixer 1:4.10.0-1ubuntu1
  •  xfce4-netload-plugin 1.2.0-0ubuntu1
  •  xfce4-notes 1.7.7-2ubuntu3
  •  xfce4-notes-plugin 1.7.7-2ubuntu3
  •  xfce4-notifyd 0.2.2-3
  •  xfce4-panel 4.10.0-1ubuntu2
  •  xfce4-places-plugin 1.5.0-0ubuntu1
  •  xfce4-power-manager 1.2.0-1ubuntu2
  •  xfce4-power-manager-data 1.2.0-1ubuntu2
  •  xfce4-quicklauncher-plugin 1.9.4-9build2
  •  xfce4-screenshooter 1.8.1-1
  •  xfce4-session 4.10.0-2ubuntu1
  •  xfce4-settings 4.10.0-1ubuntu3
  •  xfce4-systemload-plugin 1:1.1.1-1ubuntu1
  •  xfce4-taskmanager 1.0.0-2
  •  xfce4-terminal 0.6.1-0ubuntu2
  •  xfce4-timer-plugin 0.6.3-1ubuntu3
  •  xfce4-verve-plugin 1.0.0-1build2
  •  xfce4-volumed 0.2.0-0ubuntu1
  •  xfce4-weather-plugin 0.8.3-0ubuntu1
  •  xfce4-xkb-plugin 0.5.4.3-1ubuntu3
  •  xfconf 4.10.0-1
  •  xfdesktop4 4.10.2-0ubuntu1
  •  xfdesktop4-data 4.10.2-0ubuntu1
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7~1
  •  xfwm4 4.10.0-4ubuntu1
  •  xinit 1.3.2-1
  •  xinput 1.6.0-1
  •  xkb-data 2.5.1-3ubuntu1
  •  xmabacus 7.6.8-3
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+1ubuntu4
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xresprobe 0.4.24ubuntu9
  •  xscreensaver 5.15-2ubuntu1
  •  xscreensaver-data 5.15-2ubuntu1
  •  xscreensaver-gl 5.15-2ubuntu1
  •  xserver-common 2:1.13.3-0ubuntu6
  •  xserver-xephyr 2:1.13.3-0ubuntu6
  •  xserver-xorg 1:7.7+1ubuntu4
  •  xserver-xorg-core 2:1.13.3-0ubuntu6
  •  xserver-xorg-input-all 1:7.7+1ubuntu4
  •  xserver-xorg-input-evdev 1:2.7.3-0ubuntu2b2
  •  xserver-xorg-input-mouse 1:1.7.2-3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu6
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu3
  •  xserver-xorg-input-wacom 1:0.19.0-0ubuntu1
  •  xserver-xorg-video-all 1:7.7+1ubuntu4
  •  xserver-xorg-video-ati 1:7.1.0-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.5.2-0ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.3-0ubuntu1
  •  xserver-xorg-video-intel 2:2.21.6-0ubuntu4
  •  xserver-xorg-video-mach64 6.9.3-0ubuntu1
  •  xserver-xorg-video-mga 1:1.6.2-0ubuntu1
  •  xserver-xorg-video-modesetting 0.7.0-0ubuntu2
  •  xserver-xorg-video-neomagic 1:1.2.7-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.7-0ubuntu1
  •  xserver-xorg-video-openchrome 1:0.3.1-0ubuntu1
  •  xserver-xorg-video-qxl 0.1.0-0ubuntu3
  •  xserver-xorg-video-r128 6.9.1-0ubuntu1
  •  xserver-xorg-video-radeon 1:7.1.0-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu3
  •  xserver-xorg-video-savage 1:2.3.6-0ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.7-0ubuntu1
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu1
  •  xserver-xorg-video-sisusb 1:0.9.6-0ubuntu1
  •  xserver-xorg-video-tdfx 1:1.4.5-0ubuntu1
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu2
  •  xserver-xorg-video-vesa 1:2.3.2-0ubuntu1
  •  xserver-xorg-video-vmware 1:12.0.2+git.e5ac80d8-0ubuntu1
  •  xsltproc 1.1.27-1ubuntu2
  •  xterm 278-1ubuntu2
  •  xul-ext-calendar-timezones 1.9+build1-0ubuntu1
  •  xul-ext-gdata-provider 1.9+build1-0ubuntu1
  •  xul-ext-lightning 1.9+build1-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu1
  •  yad 0.20.3-1
  •  yelp 3.6.2-0ubuntu1
  •  yelp-tools 3.6.1-1
  •  yelp-xsl 3.6.1-1
  •  zeitgeist 0.9.5-0ubuntu1
  •  zeitgeist-core 0.9.5-0ubuntu1
  •  zeitgeist-datahub 0.9.5-1ubuntu1
  •  zenity 3.6.0-0ubuntu1
  •  zenity-common 3.6.0-0ubuntu1
  •  zip 3.0-6ubuntu1
  •  zlib1g:i386 1:1.2.7.dfsg-13ubuntu2
  •  zotero-firefox 4.0.8
  •  zotero-firefox-libreoffice-integration 4.0.8
  •  zotero-firefox-poppler-utils 4.0.8
  •  zotero-lyz-extension 2.1.7
  •  zotero-standalone 4.0.8~uberstudent1


Reader Ratings
Reader supplied reviews for UberStudent

Average rating
8.5
from 2 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on UberStudent?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 4.3
Rating: 9
Date: 2018-12-01
Votes: 2


This is terrific for kids and adults.
Lots of apps installed. User freindly.


Was this review helpful? Yes No
Version: 2.0.4
Rating: 8
Date: 2017-03-18
Votes: 17


As a seasoned Ubuntu user this was very familiar.
+ A lot of thought has gone into producing this student-friendly OS. I found this on a magazine cover disk and tried it on a laptop I'm giving to a secondary school or college student.
+ Lots to like about the study aids and alternative configuration of the desktop to a netbook screen if desired (much like Lubuntu).
- I felt the lack of an update manager and assurance of regular updates.
- Although the selected language was English (UK) some screens were still spelled incorrectly.
Aware that this is now an obsolete version some of my concerns might have already been addressed in the later ones.
I like the philosophy and most of the execution of this distro - needs a few tweaks to give me the same confidence as loading Ubuntu.


Was this review helpful? Yes No



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly